<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'Detta OAuth 2-konto är redan länkat till ett annat Totara-konto';
$string['accountwithemailexists'] = 'En användare med denna e-postadress finns redan på denna webbplats. Om detta är ditt konto så kan du logga in genom att ange ditt användarnamn och lösenord, och lägga till det som ett länkat konto under din inställnings-sida.';
$string['allowaccountcreation'] = 'Tillåt skapande av nya konton';
$string['allowaccountcreation_desc'] = 'Aktivera detta om du vill tillåta att denna plugin får skapa nya OAuth 2-konton när användare loggar in via OAuth 2-tjänsten för första gången.';
$string['allowautolinkingexisting'] = 'Tillåt automatisk länkning av befintliga konton';
$string['allowautolinkingexisting_desc'] = 'Aktivera detta om du vill tillåta automatisk länkning av externa OAuth 2-konton till befintliga lokala användarkonton i Totara via e-postadresser vid inloggning.

För att förhindra att konton utsätts för säkerhetsrisk så är det varmt rekommenderat att aktivera bekräftelse av att ägande till e-postadress i utfärdare-inställningarna.';
$string['alreadylinked'] = 'Ett externt konto är redan länkat till ett konto på denna webbplats.';
$string['auth_oauth2description'] = 'Autentisering baserad på OAuth2-standard';
$string['auth_oauth2settings'] = 'Inställningar för OAuth2-autentisering';
$string['confirmaccountemail'] = 'Hej {$a->fullname},

En begäran att skapa ett nytt konto på "{$a->sitename}"
har kommit med din e-postadress.

För att bekräfta ditt nya konto, gå till denna webbadress:

{$a->link}

Om du inte kan klicka på länken, kopiera den och klistra in den överst i ditt webbläsarfönster.


Om du behöver hjälp, kontakta administratören för webbplatsen, {$a->admin}';
$string['confirmaccountemailsubject'] = '{$a}: kontobekräftelse';
$string['confirmationinvalid'] = 'Bekräftelselänk är antingen ogiltig eller har utgått. Gör om inloggningsprocessen för att skapa ett nytt bekräftelsemejl.';
$string['confirmationpending'] = 'Detta konto väntar på e-postbekräftelse';
$string['confirmdeletelinkedlogin'] = 'Vill du radera {$a->issuername} länkad inloggning för användare {$a->fullname}?';
$string['confirmlinkedloginemail'] = 'Hej {$a->fullname},

En begäran har gjorts för att länka ihop {$a->issuername} inloggning
{$a->linkedemail} till ditt konto på  "{$a->sitename}"
med din e-postadress.

För att bekräfta detta och länka dessa inloggningar, gå till följande webbadress:

{$a->link}

Om du inte kan klicka på länken, kopiera den och klistra in den överst i ditt webbläsarfönster.

Om du behöver hjälp, kontakta administratören för webbplatsen, {$a->admin}';
$string['confirmlinkedloginemailsubject'] = '{$a}: bekräftelse av ihoplänkade inloggningar';
$string['createnewlinkedlogin'] = 'Länka ett nytt konto ({$a})';
$string['deletelinkedlogin'] = 'Radera länkad inloggning';
$string['emailconfirmlink'] = 'Länka ihop dina konton';
$string['emailconfirmlinksent'] = '<p>Ett befintligt konto hittades med denna e-postadress, men det är inte ännu ihoplänkat.</p>
   <p>Kontona måste vara ihoplänkade före du kan logga in.</p>
   <p>Ett mejl ska ha skickats till din mejladress <b>{$a}</b>.</p>
   <p>Det innehåller enkla instruktioner om hur du gör för att länka ihop dina konton.</p>
   <p>Om du behöver hjälp, kontakta webbplatsens administratör.</p>';
$string['emailpasswordchangeinfo'] = 'Hej Hi {$a->firstname},

Någon (antagligen du) har begärt ett nytt lösenord för konto på "{$a->sitename}".

Dock kan ditt lösenord inte återställas eftersom du använder ditt konto för att logga in på annan webbplats.

Logga in som förut, genom att använda länken på inloggningssidan.
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Information om att ändra lösenord';
$string['info'] = 'Externt konto';
$string['issuer'] = 'OAuth2-tjänst';
$string['issueremail'] = 'E-postadress för extern utfärdare';
$string['issuernologin'] = 'Denna utfärdare kan inte användas för login';
$string['issuerusername'] = 'Användarnamn för extern utfärdare';
$string['linkedlogins'] = 'Ihoplänkade inloggningar';
$string['linkedloginshelp'] = 'Hjälp med ihoplänkade inloggningar';
$string['loginerror_authenticationfailed'] = 'Autentisering misslyckades';
$string['loginerror_cannotcreateaccounts'] = 'Ett konto med din e-postadress kunde inte hittas.';
$string['loginerror_invaliddomain'] = 'E-postadressen tillåts inte på denna webbplats.';
$string['loginerror_nolinking'] = 'OAuth 2-konton kan inte länkas till lokala konton.';
$string['loginerror_nouserinfo'] = 'Ingen användarinformation kom i retur. OAuth2-tjänsten kanske inte är korrekt konfigurerad.';
$string['loginerror_userincomplete'] = 'Användareinformationen som kom i retur innehöll inte något användarnamn eller e-postadress. OAuth2-tjänsten kanske inte är korrekt konfigurerad.';
$string['noissuersavailable'] = 'Ingen av de konfigurerade OAuth2-tjänsterna tillåter dig att länka ihop konton.';
$string['notenabled'] = 'Tyvärr, OAuth2-autentiseringsplugin är inte aktiverad';
$string['notloggedindebug'] = 'Loginförsök misslyckades. Orsak: {$a}';
$string['oauth2:deletelinkedlogins'] = 'Radera OAuth 2-inloggningslänkar';
$string['oauth2:managelinkedlogins'] = 'Hantera egna ihoplänkade konton';
$string['plugindescription'] = 'Denna autentiseringsplugin visar en lista över konfigurerade identitetsleverantörer på inloggningssidan. Val av en identitetsleverantör gör det möjligt för användare att logga in med sina inloggningsuppgifter från en OAuth2-leverantör.';
$string['pluginname'] = 'OAuth2';
$string['userdataitem-issuer-email'] = 'E-postadresser för OAuth 2';
$string['userdataitem-issuer-username'] = 'Användarnamn för utfärdare av OAuth 2';
