<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Tilldela roll';
$string['businessemail'] = 'PayPal business email';
$string['businessemail_desc'] = 'E-postadressen för ditt PayPal business-konto';
$string['cost'] = 'Registreringskostnad';
$string['costerror'] = 'Registreringskostnaden är inte ett tal';
$string['costorkey'] = 'Var snäll och välj ett av de följande sätten att registrera sig.';
$string['currency'] = 'Valuta';
$string['defaultrole'] = 'Standard för rolltilldelning';
$string['defaultrole_desc'] = 'Välj roll som ska tilldelas användare vid PayPal-registrering.';
$string['enrolenddate'] = 'Slutdatum';
$string['enrolenddate_help'] = 'Om aktiverat, så kan användare endast bli registrerade till och med detta datum.';
$string['enrolenddaterror'] = 'Slutdatum för registrering kan inte vara tidigare än startdatum.';
$string['enrolperiod'] = 'Registreringslängd';
$string['enrolperiod_desc'] = 'Standardlängd för hur länge registreringen är giltig. Om satt till noll, så blir längden obegränsad som standard.';
$string['enrolperiod_help'] = 'Längd för hur länge registreringen är giltig, med start vid den tidpunkt då användaren blir registrerad. Om inaktiv så blir längden obegränsad.';
$string['enrolstartdate'] = 'Startdatum';
$string['enrolstartdate_help'] = 'Om aktiverat, så kan användare endast bli registrerade från och med detta datum.';
$string['errdisabled'] = 'Registreringsplugin för PayPal är inaktiverad och hanterar inte betalningsnotifieringar.';
$string['erripninvalid'] = 'Omedelbar betalningsnotifiering har inte verifierats av PayPal.';
$string['errpaypalconnect'] = 'Kunde inte koppla upp mot {$a->url} för att verifiera ögonblicklig betalningsnotifiering: {$a->result}';
$string['expiredaction'] = 'Åtgärd vid utgången registrering';
$string['expiredaction_help'] = 'Välj åtgärd som ska utföras när användares registrering går ut. Notera att viss användardata och inställningar rensas från kursen vid avregistrering.';
$string['mailadmins'] = 'Notifiera admin';
$string['mailstudents'] = 'Notifiera deltagare';
$string['mailteachers'] = 'Notifiera instruktörer';
$string['messageprovider:paypal_enrolment'] = 'PayPal registreringsmeddelanden';
$string['nocost'] = 'Det finns ingen kostnad för att registrera sig på denna kurs!';
$string['paypalaccepted'] = 'Betalningar via Paypal accepterade';
$string['paypal:config'] = 'Konfigurera PayPal-registreringsinstanser';
$string['paypal:manage'] = 'Hantera registrerade användare';
$string['paypal:unenrol'] = 'Avregistrera användare från kurs';
$string['paypal:unenrolself'] = 'Avregistrera sig själv från kurs';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Modulen PayPal gör det möjligt att hantera betalda kurser. Om kostnaden för en kurs är noll, så begärs ingen betalning vid registrering. Det finns en webbplatskostnad som anger här som förvald för hela webbplatsen, och en kursinställning som du kan sätta för varje unik kurs. Kurskostnaden överskrider webbplatskostnaden.';
$string['sendpaymentbutton'] = 'Skicka betalning via Paypal';
$string['status'] = 'Tillåt PayPay-registreringar';
$string['status_desc'] = 'Tillåt användare att registrera sig på kurs via PayPal som standard.';
$string['unenrolselfconfirm'] = 'Vill du verkligen avregistrera dig från "{$a}"?';
$string['userdataitemtransaction_information'] = 'PayPal transaktionsinformation';
