<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptterms'] = 'Jag accepterar <a href=":url" target="_blank">användarvillkoren</a>';
$string['accountdetailslinktext'] = 'här';
$string['action'] = 'Åtgärd';
$string['add'] = 'Lägg till';
$string['addedandupdatedpp'] = 'Lade till {$a->%new} nya H5P-bibliotek och uppdaterade {$a->%old} gamla.';
$string['addedandupdatedps'] = 'Lade till {$a->%new} nya H5P-bibliotek och uppdaterade {$a->%old} gamla.';
$string['addedandupdatedsp'] = 'Lade till {$a->%new} nytt H5P-bibliotek och uppdaterade {$a->%old} gamla.';
$string['addedandupdatedss'] = 'Lade till {$a->%new} nytt H5P-bibliotek och uppdaterade {$a->%old} gammalt.';
$string['addednewlibraries'] = 'Lade till {$a->%new} nya H5P-bibliotek.';
$string['addednewlibrary'] = 'Lade till {$a->%new} nytt H5P-bibliotek.';
$string['additionalinfo'] = 'Ytterligare information';
$string['additionallicenseinfo'] = 'Eventuell ytterligare information om licensen';
$string['addlibraries'] = 'Lägg till bibliotek';
$string['address'] = 'Adress';
$string['age'] = 'Typisk ålder';
$string['agedescription'] = 'Målgruppen för detta innehåll. Möjliga format separerade med kommatecken: "1,34-45,-50,59-".';
$string['ajaxfailed'] = 'Laddning av data misslyckades';
$string['alttext'] = 'Alt-text';
$string['anunexpectedsave'] = 'Något oväntat hände. Vi kunde inte spara detta innehåll.';
$string['assistivetechnologieslabel'] = 'Etikett för tillgänglighetshjälpmedel';
$string['attribution'] = 'Attribution 4.0';
$string['attributionnc'] = 'Attribution-NonCommercial 4.0';
$string['attributionncnd'] = 'Attribution-NonCommercial-NoDerivs 4.0';
$string['attributionncsa'] = 'Attribution-NonCommercial-ShareAlike 4.0';
$string['attributionnd'] = 'Attribution-NoDerivs 4.0';
$string['attributionsa'] = 'Attribution-ShareAlike 4.0';
$string['author'] = 'Författare';
$string['authorcomments'] = 'Författarens kommentarer';
$string['authorcommentsdescription'] = 'Kommentarer för redigeraren av innehållet (denna text kommer inte att publiceras som en del av copyright-informationen)';
$string['authorname'] = 'Författarens namn';
$string['authorrole'] = 'Författarens roll';
$string['back'] = 'Tillbaka';
$string['by'] = 'av';
$string['cancel'] = 'Avbryt';
$string['cancellabel'] = 'Avbryt';
$string['cancelpublishconfirmationdialogcancelbuttontext'] = 'Nej';
$string['cancelpublishconfirmationdialogconfirmbuttontext'] = 'Ja';
$string['cancelpublishconfirmationdialogdescription'] = 'Är du säker på att du vill avbryta delningsprocessen?';
$string['cancelpublishconfirmationdialogtitle'] = 'Avbryt delning';
$string['ccattribution'] = 'Attribution (CC BY)';
$string['ccattributionnc'] = 'Attribution-NonCommercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Attribution-NonCommercial-NoDerivas (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Attribution-NonCommercial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Attribution-NoDerivas (CC BY-ND)';
$string['ccattributionsa'] = 'Attribution-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['ccpdm'] = 'Public Domain Mark (PDM)';
$string['changedby'] = 'Ändrad av';
$string['changedescription'] = 'Beskrivning av förändring';
$string['changehasbeensubmitted'] = 'En ändring har skickats in för';
$string['changelog'] = 'Ändringslogg';
$string['changeplaceholder'] = 'Foto beskuret, text ändrad osv.';
$string['city'] = 'Stad';
$string['close'] = 'Stäng';
$string['completionpass'] = 'Kräver godkänt betyg';
$string['completionpassdesc'] = 'Eleven måste uppnå ett godkänt betyg för att genomföra denna aktivitet';
$string['completionpass_help'] = 'Om aktiverad, anses den här aktiviteten vara genomförd när eleven får ett godkänt betyg (som specificerat i avsnittet Betyg i H5P-aktivitetsinställningarna) eller högre.';
$string['confirmdialogbody'] = 'Vänligen bekräfta att du vill fortsätta. Denna åtgärd är inte reversibel.';
$string['confirmdialogheader'] = 'Bekräfta åtgärden';
$string['confirmlabel'] = 'Bekräfta';
$string['connectionlost'] = 'Tappade anslutningen. Resultaten kommer att lagras och skickas när du återfår anslutningen.';
$string['connectionreestablished'] = 'Anslutningen återupprättad.';
$string['contactperson'] = 'Kontaktperson';
$string['contactpersondescription'] = 'H5P kommer att kontakta kontaktpersonen om det finns några problem med innehållet som delas av utgivaren. Kontaktpersonens namn eller annan information kommer inte att publiceras eller delas med tredje part';
$string['contentavailable'] = 'Ditt innehåll kommer normalt att vara tillgängligt i Hub:en inom en arbetsdag.';
$string['contentchanged'] = 'Detta innehåll har ändrats sedan du senast använde det.';
$string['contentcopied'] = 'Innehållet kopieras till urklipp';
$string['contenthub:changesettings'] = 'Ändra kontoinställningar <a href="{$a}">här</a>';
$string['contenthubeditsharing'] = 'Redigera delningsinformation';
$string['contenthub:licenseagreementdescription'] = 'Läs följande avtal innan du fortsätter med';
$string['contenthub:licenseagreementmaintext'] = 'ATT GÖRA';
$string['contenthub:licenseagreementtitle'] = 'Licensavtal för slutanvändare (EULA)';
$string['contenthub:nopermissions'] = 'Du har inte behörighet att registrera webbplatsen med innehållshubben.';
$string['contenthuboptions'] = 'H5P OER Hub alternativ';
$string['contenthub:register'] = 'Registrera ett konto på H5P Hub <a href="{$a}">här</a>';
$string['contenthub:settings:box'] = 'Content Hub-konto';
$string['contenthub:settings:heading'] = 'H5P Hub kontoinställningar';
$string['contenthubshare'] = 'Dela på H5P Hub';
$string['contenthubsharinginprogress'] = 'Delar...';
$string['contenthubsyncchanges'] = 'Synkronisera ändringar';
$string['contenthubunshare'] = 'Sluta dela';
$string['contentissyncing'] = 'Innehållet synkroniseras.';
$string['contentlicensetitle'] = 'Info om innehållslicens';
$string['contentnotshared'] = 'Innehåll delas inte på Content Hub.';
$string['contentstatefrequency'] = 'Frekvens för att spara innehållsstatus';
$string['contentstatefrequency_help'] = 'I sekunder, hur ofta vill du att användaren automatiskt ska spara sina framsteg. Öka detta antal om du har problem med många ajax-förfrågningar';
$string['contenttype'] = 'Innehållstyp';
$string['contenttypecacheheader'] = 'Cache för innehållstyp';
$string['contentupdatesoon'] = 'Ditt innehåll uppdateras snart';
$string['copyright'] = 'Användningsrättigheter';
$string['copyrightinfo'] = 'Upphovsrättsinformation';
$string['copyrightstring'] = 'Upphovsrätt';
$string['copyrighttitle'] = 'Visa upphovsrättsinformation för detta innehåll.';
$string['copyrightwarning'] = 'Upphovsrättsskyddat material kan inte delas i H5P Content Hub. Om innehållet är licensierat med en OER-vänlig licens som Creative Commons, välj lämplig licens. Om inte kan detta innehåll inte delas.';
$string['couldnotcopy'] = 'Det gick inte att kopiera filen.';
$string['couldnotparsejsonfromzip'] = 'Det gick inte att tolka JSON från paketet: %fileName';
$string['couldnotparsepostdata'] = 'Kunde inte tolka post-data.';
$string['couldnotreadfilefromzip'] = 'Det gick inte att läsa filen från paketet: %fileName';
$string['couldnotsave'] = 'Det gick inte att spara filen.';
$string['country'] = 'Land';
$string['create'] = 'Skapa';
$string['creativecommons'] = 'Creative Commons';
$string['ctcachebuttonlabel'] = 'Uppdatera cache för innehållstyp';
$string['ctcacheconnectionfailed'] = 'Kunde inte kommunicera med H5P Hub. Vänligen försök igen senare.';
$string['ctcachedescription'] = 'Se till att cachen för innehållstyp är uppdaterad så att du du kan visa, hämta och använda de senaste biblioteken. Detta skiljer sig från att uppdatera själva biblioteken.';
$string['ctcachelastupdatelabel'] = 'Senaste uppdateringen';
$string['ctcacheneverupdated'] = 'Aldrig';
$string['ctcachenolibraries'] = 'Inga innehållstyper togs emot från H5P Hub. Vänligen försök igen senare.';
$string['ctcachesuccess'] = 'Bibliotekets cache har uppdaterats!';
$string['ctcachetaskname'] = 'Uppdatera cache för innehållstyp';
$string['currentpage'] = 'Sida $nuvarande av $total';
$string['currentstep'] = 'Steg :steg av :totalt';
$string['dataviewreportlabel'] = 'Visa svar';
$string['date'] = 'Datum';
$string['description'] = 'Beskrivning';
$string['disablefileextensioncheck'] = 'Inaktivera filtilläggskontroll';
$string['disablefileextensioncheckwarning'] = 'Varning! Att inaktivera filtilläggskontrollen kan ha säkerhetskonsekvenser eftersom det tillåter uppladdning av php-filer. Det kan i sin tur göra det möjligt för angripare att köra skadlig kod på din webbplats. Se till att du vet exakt vad du laddar upp.';
$string['disablefullscreen'] = 'Stäng av helskärm';
$string['disablehubconfirmationmsg'] = 'Vill du fortfarande aktivera hubben?';
$string['disablehubdescription'] = 'H5P-hubben tillhandahåller ett gränssnitt för att få nya innehållstyper och hålla befintliga innehållstyper uppdaterade. Genom att aktivera den här kryssrutan ges tillgång till H5P-hubben i processen för att skapa en kurs. <strong>Varning:</strong> H5P-innehållstyper innehåller anpassad nedladdad Javascript-kod som inte granskas av Totara. Se till att du litar på en H5P-aktivitet innan du installerar den. Totara uppmuntrar användning av utvalda aktiviteter som uppfyller våra tillgänglighets- och säkerhetsstandarder. Du kan kontrollera kompatibilitet genom vår dokumentation. Genom att aktivera H5P-hubben accepterar du dessa risker.';
$string['disciplinedescription'] = 'Du kan välja flera discipliner';
$string['disciplinelabel'] = 'Discipliner';
$string['disciplinelimitreachedmessage'] = 'Du kan välja upp till :numDisciplines discipliner';
$string['disciplines'] = 'Discipliner';
$string['displayoptionalwaysshow'] = 'Visa alltid';
$string['displayoptionauthoroff'] = 'Kontrolleras av författaren, standard är av';
$string['displayoptionauthoron'] = 'Kontrolleras av författaren, standard är på';
$string['displayoptiondownloadalways'] = 'Alltid';
$string['displayoptiondownloadnever'] = 'Aldrig';
$string['displayoptiondownloadpermission'] = 'Endast om användaren har behörighet att exportera H5P';
$string['displayoptionnevershow'] = 'Visa aldrig';
$string['displayoptionpermissions'] = 'Visa endast om användaren har behörighet att exportera H5P';
$string['displayoptionpermissionsembed'] = 'Visa endast om användaren har behörighet att bädda in H5P';
$string['displayoptions'] = 'Visningsalternativ';
$string['download'] = 'Ladda ner';
$string['downloadfailed'] = 'Det gick inte att ladda ned det begärda biblioteket.';
$string['downloadtitle'] = 'Ladda ner detta innehåll som en H5P-fil.';
$string['dropdownbutton'] = 'Menyvalsknapp';
$string['editinfotitle'] = 'Redigera information för <strong>:title</strong>';
$string['editingfailed'] = 'Redigering misslyckades.';
$string['editor'] = 'Redigerare';
$string['editor_help'] = 'Välj en innehållstyp från listan över tillgängliga innehållstyper. Du kan installera ytterligare innehållstyper med H5P Hub om det är aktiverat, eller ladda upp ytterligare innehållstyper med en H5P-fil.';
$string['emailaddress'] = 'E-postadress';
$string['emailaddressdescription'] = 'E-postadressen kommer att användas av H5P för att nå utgivaren i händelse av problem med innehållet eller om utgivaren behöver återställa sitt konto. Det kommer inte att publiceras eller delas med någon tredje part';
$string['emailconfirmbody'] = 'Hej {$a->username},

Tack för att du skickade in dina svar till \'{$a->hvpname}\' i kursen \'{$a->coursename}\'.

Detta meddelande bekräftar att dina svar har sparats.

Du kan komma åt denna H5P på {$a->hvpurl}.';
$string['emailconfirmsmall'] = 'Tack för att du skickade in dina svar till \'{$a->hvpname}\'';
$string['emailconfirmsubject'] = 'Inlämningsbekräftelse: {$a->hvpname}';
$string['emailnotifybody'] = 'Hej {$a->username},

{$a->studentname} har genomfört \'{$a->hvpname}\' ({$a->hvpurl}) i kurs \'{$a->coursename}\'.

Du kan granska detta försök på {$a->hvpreporturl}.';
$string['emailnotifysmall'] = '{$a->studentname} har genomfört {$a->hvpname}. Se {$a->hvpreporturl}';
$string['emailnotifysubject'] = '{$a->studentname} har genomfört {$a->hvpname}';
$string['embed'] = 'Bädda in';
$string['embedloginfailed'] = 'Du har inte tillgång till detta innehåll. Testa att logga in.';
$string['embedtitle'] = 'Visa inbäddningskoden för detta innehåll.';
$string['empty'] = 'Inga resultat tillgängliga';
$string['enableabout'] = 'Om H5P-knappen';
$string['enablecopyright'] = 'Upphovsrättsknapp';
$string['enabledlrscontenttypes'] = 'Aktivera LRS-beroende innehållstyper';
$string['enabledlrscontenttypes_help'] = 'Gör det möjligt att använda innehållstyper som bygger på ett LRS (Learning Record Store) för att fungerar korrekt, såsom innehållstypen Questionnaire (Frågeformulär).';
$string['enabledownload'] = 'Tillåt nedladdning';
$string['enableembed'] = 'Inbäddningsknapp';
$string['enableframe'] = 'Visa åtgärdsfält och ram';
$string['enablehublabel'] = 'Använd H5P Hub';
$string['enablejavascript'] = 'Vänligen aktivera JavaScript.';
$string['enablesavecontentstate'] = 'Spara innehållsstatus';
$string['enablesavecontentstate_help'] = 'Spara automatiskt den aktuella statusen för H5P-innehåll för varje användare. Det innebär att användaren kan fortsätta där han slutade.';
$string['failedtodownloadh5p'] = 'Det gick inte att ladda ner begärd H5P.';
$string['fileexceedsmaxsize'] = 'En av filerna i paketet överskrider den maximala tillåtna filstorleken. (%file %used > %max)';
$string['filenotfoundonserver'] = 'Filen hittades inte på servern. Kontrollera inställningarna för filuppladdning.';
$string['filenotimage'] = 'Filen är inte en bild.';
$string['filetypenotallowed'] = 'Filtyp är inte tillåten.';
$string['finished'] = 'Avklarad';
$string['fullscreen'] = 'Helskärm';
$string['gpl'] = 'General Public License v3';
$string['gradeheading'] = 'Resultat för {$a}';
$string['gradetopassmustbeset'] = 'Betyget för godkänt kan inte vara noll eftersom denna H5P-aktivitet har sin genomförandemetod inställd på att kräva godkänt betyg. Ange ett värde som inte är noll.';
$string['gradetopassnotset'] = 'Den här H5P-aktiviteten har ännu inte ett betyg för godkänt inställt. Det kan ställas in i delen Betyg i H5P-aktivitetens inställningar.';
$string['h5p_disabled_warning'] = 'Det finns inga innehållstyper installerade. Du kan aktivera H5P Hub eller ladda upp en H5P-fil för att installera nya innehållstyper.';
$string['h5p_disabled_warning_no_permission'] = 'Det finns inga innehållstyper installerade. Du har inte behörighet att installera eller ladda upp nya innehållstyper.';
$string['h5pfile'] = 'H5P fil';
$string['h5ptitle'] = 'Besök H5P.org för att kolla in mer coolt innehåll.';
$string['helpchoosinglicense'] = 'Hjälp mig välja en licens';
$string['hide'] = 'Dölj';
$string['hideadvanced'] = 'Dölj avancerade';
$string['hubcommunicationdisabled'] = 'H5P hub-kommunikation har inaktiverats eftersom ett eller flera H5P-krav misslyckades.';
$string['hubisdisabled'] = 'Hubben är inaktiverad. Du kan återaktivera den i H5P-inställningarna.';
$string['hubisdisableduploadlibraries'] = 'H5P Hub har inaktiverats tills detta problem kan lösas. Du kan fortfarande ladda upp bibliotek via sidan "H5P Libraries".';
$string['hubsettingsheader'] = 'Innehållstyper';
$string['hvp:addinstance'] = 'Skapa nya H5P-aktiviteter';
$string['hvp:contenthubregistration'] = 'Registrera webbplats med H5P Content Hub';
$string['hvp:emailconfirmsubmission'] = 'Få ett bekräftelsemeddelande när du skickar in';
$string['hvp:emailnotifysubmission'] = 'Få ett meddelande när ett försök skickas in';
$string['hvp:getcachedassets'] = 'Krävs för visning av H5P-aktiviteter';
$string['hvp:getembedcode'] = 'Visa H5P-inbäddningskod när alternativet "kontrollerad via rättighet" är valt';
$string['hvp:getexport'] = 'Ladda ner .h5p-fil när alternativet "kontrollerad via rättighet" är valt';
$string['hvp:installrecommendedh5plibraries'] = 'Installera nya säkra H5P-innehållstyper som rekommenderas av H5P.org';
$string['hvp:manage'] = 'Redigera befintliga H5P-aktiviteter';
$string['hvp:restrictlibraries'] = 'Begränsa åtkomsten till vissa H5P-innehållstyper';
$string['hvp:savecontentuserdata'] = 'Spara användarnas framsteg för H5P-aktiviteter';
$string['hvp:saveresults'] = 'Spara resultaten från genomförda H5P-aktiviteter';
$string['hvp:share'] = 'Dela innehåll på H5P OER Hub';
$string['hvp:updatelibraries'] = 'Installera nya H5P-innehållstyper eller uppdatera befintliga';
$string['hvp:userestrictedlibraries'] = 'Använd begränsade H5P-innehållstyper';
$string['hvp:view'] = 'Se och interagera med H5P-aktiviteter';
$string['hvp:viewallresults'] = 'Se alla resultat för genomförda H5P-aktiviteter';
$string['hvp:viewresults'] = 'Visa egna resultat för genomförda H5P-aktiviteter';
$string['icon'] = 'Ikon';
$string['icondescription'] = '640x480px. Om inte valt kommer innehållet att använda ikon för kategori';
$string['in'] = 'i';
$string['installdenied'] = 'Du har inte behörighet att installera innehållstyper. Kontakta administratören för din webbplats.';
$string['installedlibraries'] = 'Installerade bibliotek';
$string['intro'] = 'Introduktion';
$string['invalidage'] = 'Ogiltigt format för Typisk ålder. Möjliga format separerade med kommatecken: "1, 34-45, -50, -59-".';
$string['invalidaudioformat'] = 'Ogiltigt ljudfilformat. Använd mp3 eller wav.';
$string['invalidcontentfolder'] = 'Ogiltig innehållsmapp';
$string['invalidcontenttype'] = 'Den valda innehållstypen är ogiltig.';
$string['invalidfieldtype'] = 'Ogiltig fälttyp.';
$string['invalidfile'] = 'Filen "{$a->%filename}" är inte tillåten. Endast filer med följande tillägg är tillåtna: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'Det gick inte att läsa in H5P.';
$string['invalidhvp'] = 'Ogiltig H5P-aktivitet';
$string['invalidimageformat'] = 'Ogiltigt bildfilformat. Använd jpg, png eller gif.';
$string['invalidlanguagefile'] = 'Ogiltig språkfil {$a->%file} i biblioteket {$a->%library}';
$string['invalidlanguagefile2'] = 'Ogiltig språkfil {$a->%languageFile} har inkluderats i biblioteket {$a->%name}';
$string['invalidlibrary'] = 'Ogiltigt bibliotek';
$string['invalidlibrarydata'] = 'Ogiltig data har angetts för {$a->%property} i {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Ogiltig data har angetts för {$a->%property} i {$a->%library}. Boolean förväntat.';
$string['invalidlibraryname'] = 'Ogiltigt biblioteksnamn: {$a->%name}';
$string['invalidlibrarynamed'] = 'H5P-biblioteket {$a->%library} som används i innehållet är inte giltigt';
$string['invalidlibraryoption'] = 'Otillåtet alternativ {$a->%option} i {$a->%library}';
$string['invalidlibraryproperty'] = 'Kan inte läsa inställningen {$a->%property} i {$a->%library}';
$string['invalidmainjson'] = 'En giltig huvudfil för h5p.json saknas';
$string['invalidmultiselectoption'] = 'Ogiltigt valt alternativ i flerval.';
$string['invalidparameters'] = 'Ogiltiga parametrar';
$string['invalidselectoption'] = 'Ogiltigt valt alternativ i välj.';
$string['invalidsemanticsjson'] = 'Ogiltig semantics.json-fil har inkluderats i biblioteket {$a->%name}';
$string['invalidsemanticstype'] = 'H5P internt fel: okänd innehållstyp "{$a->@type}" i semantik. Tar bort innehåll!';
$string['invalidstring'] = 'TIllhandahållen sträng är inte giltig enligt regexp i semantik. (värde: "{$a->%value}", regexp: "{$a->%regexp}")';
$string['invalidtoken'] = 'H5P har fått en ogiltig token. Uppdatera sidan och försök igen';
$string['invalidvideoformat'] = 'Ogiltigt videofilformat. Använd mp4 eller webm.';
$string['invalidxapiresult'] = 'Inga xAPI-resultat hittades för den givna kombinationen av innehåll och användar-ID';
$string['isnowsubmitted'] = 'Skickas nu till H5P Hub';
$string['javascriptloading'] = 'Väntar på JavaScript...';
$string['keywordexists'] = 'Nyckelordet finns redan!';
$string['keywords'] = 'Nyckelord';
$string['keywordsdescription'] = 'Du kan lägga till flera nyckelord separerade med kommatecken. Välj "Enter" eller "Lägg till" för att bekräfta nyckelord';
$string['keywordsexists'] = 'Nyckelord finns redan!';
$string['keywordsplaceholder'] = 'Lägg till nyckelord';
$string['language'] = 'Språk';
$string['level'] = 'Nivå';
$string['libraries'] = 'H5P bibliotek';
$string['librarydirectoryerror'] = 'Bibliotekets katalognamn måste matcha machineName eller machineName-majorVersion.minorVersion (från library.json). (Directory: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['librarylistactions'] = 'Åtgärder';
$string['librarylistinstancedependencies'] = 'Instansberoenden';
$string['librarylistinstances'] = 'Instanser';
$string['librarylistlibrarydependencies'] = 'Biblioteksberoenden';
$string['librarylistrestricted'] = 'Begränsad';
$string['librarylisttitle'] = 'Titel';
$string['librarynotselected'] = 'Du måste välja en innehållstyp.';
$string['license'] = 'Licens';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 International';
$string['licensedescription'] = 'Välj en licens för ditt innehåll';
$string['licensedetails'] = 'Licensdetaljer';
$string['licensedialogdescription'] = 'Klicka på en specifik licens för att få information om korrekt användning';
$string['licensee'] = 'Licensinnehavare';
$string['licenseextras'] = 'Licens - extramaterial';
$string['licenseGPL'] = 'General Public License';
$string['licenseV1'] = 'Version 1';
$string['licenseV2'] = 'Version 2';
$string['licenseV3'] = 'Version 3';
$string['licenseversion'] = 'Licensversion';
$string['licenseversiondescription'] = 'Välj en licensversion';
$string['loadingdata'] = 'Laddar data.';
$string['logouploadtext'] = 'Organisationslogotyp eller avatar';
$string['longdescription'] = 'Lång beskrivning';
$string['longdescriptionplaceholder'] = 'Lång beskrivning av ditt innehåll';
$string['lookforupdates'] = 'Leta efter H5P-uppdateringar';
$string['maintitle'] = 'Delning <strong>:titel</strong>';
$string['maximumgrade'] = 'Maxbetyg';
$string['maximumgradeerror'] = 'Ange ett giltigt positivt heltal som maxpoäng för denna aktivitet';
$string['maxlength'] = ':längd är det maximala antalet tecken';
$string['maxpostsizetoosmall'] = 'Din PHP max poststorlek är ganska liten. Med din nuvarande inställning kan du inte ladda upp filer som är större än {$a->%number} MB. Detta kan vara ett problem när du försöker ladda upp H5P, bilder och videor. Vänligen överväg att öka den till mer än 5 MB';
$string['maxscore'] = 'Maxpoäng';
$string['maxuploadsizetoosmall'] = 'Din PHP max uppladdningsstorlek är ganska liten. Med din nuvarande inställning kan du inte ladda upp filer som är större än {$a->%number} MB. Detta kan vara ett problem när du försöker ladda upp H5P, bilder och videor. Vänligen överväg att öka den till mer än 5 MB.';
$string['messageprovider:confirmation'] = 'Bekräftelse på egna H5P inlämningar';
$string['messageprovider:set_up_hvp'] = 'Instruktioner för installationsinställningar av H5P innehållstyp';
$string['messageprovider:submission'] = 'Meddelande om H5P inlämningar';
$string['missingcontentfolder'] = 'En giltig innehållsmapp saknas';
$string['missingcontentuserdata'] = 'Fel: Kunde inte hitta användardata för innehåll';
$string['missingcoreversion'] = 'Systemet kunde inte installera <em>{$a->%component}</em> komponenten från paketet, det kräver en nyare version av H5P-plugin. Den här webbplatsen kör för närvarande version {$a->%current}, medan den nödvändiga versionen är {$a->%required} eller högre. Du bör överväga att uppgradera och sedan försöka igen.';
$string['missingdependency'] = 'Saknas beroende {$a->@dep} krävs av {$a->@lib}.';
$string['missinglibrary'] = 'Saknar obligatoriska biblioteket {$a->@library}';
$string['missinglibraryfile'] = 'Filen "{$a->%file}" saknas i biblioteket: "{$a->%name}"';
$string['missinglibraryjson'] = 'Det gick inte att hitta filen library.json med giltigt json-format för biblioteket {$a->%name}';
$string['missinglibraryproperty'] = 'Den obligatoriska egenskapen {$a->%property} saknas från {$a->%library}';
$string['missingmbstring'] = 'PHP-tillägget mbstring är inte laddat. H5P behöver detta för att fungera korrekt';
$string['missingparameters'] = 'Saknade parametrar';
$string['missinguploadpermissions'] = 'Observera att biblioteken kan finnas i filen du laddade upp, men du får inte ladda upp nya bibliotek. Kontakta webbplatsens administratör om detta.';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'Aktiviteten H5P gör att du kan skapa interaktivt innehåll som Interaktiv video, Tester, Drag-och släppfrågor, Flervalsfrågor, Interaktiva presentationer och mycket mer.

Förutom att H5P är ett författarverktyg för interaktivt innehåll, tillåter det dig importera och exportera H5P-filer för effektiv återanvändning och delning av innehåll.

Användarnas interaktioner och poäng spåras med  xAPI och är tillgängliga via Totaras betygsbok. Observera att det för närvarande är möjligt för personer med programmeringskunskaper att fuska i H5P-aktiviteter och nå full poäng utan att veta korrekta svar. H5P får inte användas för examineringar eller liknande.

Du lägger till interaktivt H5P-innehåll genom att skapa innehåll med det inbyggda författarverktyget eller ladda upp H5P-filer nedladdade från andra webbplatser med H5P-innehåll.';
$string['modulenameplural'] = 'H5Ps';
$string['next'] = 'Nästa';
$string['nextpage'] = 'Nästa sida';
$string['noanswersubmitted'] = 'Den här användaren har inte skickat in något svar till H5P:n än';
$string['nocontent'] = 'Det gick inte att hitta eller analysera content.json filen';
$string['nocontenttype'] = 'Ingen innehållstyp har angetts.';
$string['nocopyright'] = 'Ingen upphovsrättsinformation tillgänglig för detta innehåll.';
$string['nodata'] = 'Det finns ingen tillgänglig data som matchar dina kriterier.';
$string['noexport'] = 'Exportfil saknas.';
$string['noextension'] = 'Filen du laddade upp är inte ett giltigt HTML5-paket (det har inte filtillägget .h5p)';
$string['noh5ps'] = 'Det finns inget H5P-innehåll tillgängligt för den här kursen.';
$string['nohubregistration'] = 'Inte registrerad hos H5P Hub';
$string['nojson'] = 'Huvudfilen h5p.json är inte giltig';
$string['nombstringexteension'] = 'PHP-tillägget mbstring är inte laddat. H5P behöver detta för att fungera korrekt';
$string['noparameters'] = 'Inga parametrar';
$string['noparse'] = 'Det gick inte att tolka huvudfilen h5p.json';
$string['nopermissiontogettranslations'] = 'Du har inte behörighet att hämta översättningar';
$string['nopermissiontorestrict'] = 'Du har inte behörighet att begränsa bibliotek.';
$string['nopermissiontosavecontentuserdata'] = 'Du har inte behörighet att spara innehålls användardata.';
$string['nopermissiontosaveresult'] = 'Du har inte behörighet att spara resultat för detta innehåll.';
$string['nopermissiontoupgrade'] = 'Du har inte behörighet att uppgradera bibliotek.';
$string['nopermissiontouploadcontent'] = 'Du har inte behörighet att ladda upp innehåll här.';
$string['nopermissiontouploadfiles'] = 'Du har inte behörighet att ladda upp filer här.';
$string['nopermissiontoviewcontenthubcache'] = 'Du har inte behörighet att visa metadata för content hub.';
$string['nopermissiontoviewcontenttypes'] = 'u har inte behörighet att visa innehållstyperna.';
$string['nopermissiontoviewresult'] = 'Du har inte behörighet att se resultat för detta innehåll.';
$string['nosuchlibrary'] = 'Inget sådant bibliotek';
$string['notapplicable'] = 'N/A';
$string['notification_set_up_hvp_body_html'] = '<p>Totara stöder nu H5P interaktivt innehåll i kursaktiviteter.</p>
<p> För att använda den här funktionen måste du först installera vissa innehållstyper. För att effektivisera processen, aktivera H5P Hub i H5P-inställningar.</p>
<p> Som standard har endast webbplatsadministratören nödvändiga behörigheter för att installera eller uppdatera innehållstyper och bibliotek. Dessa funktioner kan dock även tilldelas andra roller.</p>
<p> För att installera H5P-innehållstyper, lägg bara till en H5P-aktivitet till en kurs och du kan sedan installera rekommenderade innehållstyper via H5P Hub, eller ladda upp dem manuellt.</p>
<p>{$a}</p>';
$string['notification_set_up_hvp_body_text'] = 'Totara stöder nu H5P interaktivt innehåll i kursaktiviteter.

För att använda den här funktionen måste du först installera vissa innehållstyper. För att effektivisera processen, aktivera H5P Hub i H5P-inställningar.

Som standard har endast webbplatsadministratören nödvändiga behörigheter för att installera eller uppdatera innehållstyper och bibliotek. Dessa funktioner kan dock även tilldelas andra roller.

För att installera H5P-innehållstyper, lägg bara till en H5P-aktivitet till en kurs och du kan sedan installera rekommenderade innehållstyper via H5P Hub, eller ladda upp dem manuellt.

Klicka här för att sätta upp detta: {$a}';
$string['notification_set_up_hvp_button'] = 'Skapa H5P';
$string['notification_set_up_hvp_subject'] = 'H5P nu tillgängligt i Totara';
$string['nounzip'] = 'Filen du laddade upp är inte ett giltigt HTML5-paket (vi kan inte packa upp det)';
$string['noversionattribution'] = 'Attribution';
$string['noversionattributionnc'] = 'Attribution-NonCommercial';
$string['noversionattributionncnd'] = 'Attribution-NonCommercial-NoDerivs';
$string['noversionattributionncsa'] = 'Attribution-NonCommercial-ShareAlike';
$string['noversionattributionnd'] = 'Attribution-NoDerivs';
$string['noversionattributionsa'] = 'Attribution-ShareAlike';
$string['noziparchive'] = 'Din PHP-version stöder inte ZipArchive.';
$string['offlinedialogbody'] = 'Vi kunde inte skicka information om att du genomfört den här uppgiften. Kontrollera din internetanslutning.';
$string['offlinedialogheader'] = 'Din anslutning till servern förlorades';
$string['offlinedialogretrybuttonlabel'] = 'Försök igen nu';
$string['offlinedialogretrymessage'] = 'Försöker igen om :num....';
$string['offlinesuccessfulsubmit'] = 'Skickade in resultat.';
$string['oldphpversion'] = 'Din PHP-version är utdaterad. H5P kräver version 5.2 för att fungera korrekt. Version 5.6 eller senare rekommenderas.';
$string['olduploadoldcontent'] = 'Du försöker ladda upp innehåll från en äldre version av H5P. Vänligen uppgradera innehållet på servern det kommer från och försök ladda upp igen eller aktivera H5P Hub för att få denna server att uppgradera det för dig automatiskt.';
$string['onlyupdate'] = 'Uppdatera endast befintliga bibliotek';
$string['optionalinfo'] = 'Valfri info';
$string['options'] = 'Alternativ';
$string['originator'] = 'Upphovsman';
$string['phone'] = 'Telefon';
$string['pleasewait'] = 'Vänta...';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'Ett postmeddelande krävs för att få tillgång till den angivna slutpunkten';
$string['previouspage'] = 'Föregående sida';
$string['privacy:metadata:core_files'] = 'H5P-aktiviteten lagrar filer som har laddats upp som en del av H5P-innehåll.';
$string['privacy:metadata:core_grades'] = 'H5P-aktiviteten lagrar betyg av användare som har svarat på H5P-innehåll.';
$string['privacy:metadata:hvp_content_user_data'] = 'Beskriver det aktuella tillståndet som innehållet är i för en användare. Används för att återställa innehåll till ett tidigare tillstånd.';
$string['privacy:metadata:hvp_content_user_data:data'] = 'Användardata som lagrades.';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'Datatyp-identifierare.';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'Flagga som avgör om data ska raderas när innehållet ändras.';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'ID för H5P-innehållet som data tillhör.';
$string['privacy:metadata:hvp_content_user_data:id'] = 'ID för relationen mellan innehåll och användare.';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'Flagga som avgör om data ska laddas i förväg in i innehållet.';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'Underinnehåll av H5P, 0 om detta inte är underinnehåll.';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'ID för användaren som uppgifterna tillhör.';
$string['privacy:metadata:hvp_events'] = 'Håller koll på loggade H5P-händelser.';
$string['privacy:metadata:hvp_events:content_id'] = 'Innehålls-ID som åtgärden utfördes på, 0 om nytt eller inget innehåll.';
$string['privacy:metadata:hvp_events:content_title'] = 'Titel på innehållet.';
$string['privacy:metadata:hvp_events:created_at'] = 'Tiden då händelsen skapades.';
$string['privacy:metadata:hvp_events:id'] = 'Eventets unika ID.';
$string['privacy:metadata:hvp_events:library_name'] = 'Biblioteket som händelsen påverkade.';
$string['privacy:metadata:hvp_events:library_version'] = 'Bibliotekets version som händelsen påverkade.';
$string['privacy:metadata:hvp_events:sub_type'] = 'Undertypen av händelse, eller åtgärd av händelse.';
$string['privacy:metadata:hvp_events:type'] = 'Typen av händelse.';
$string['privacy:metadata:hvp_events:user_id'] = 'ID för användaren som utförde åtgärden.';
$string['privacy:metadata:hvp_xapi_results'] = 'Lagrar xAPI-händelser i H5P-innehåll.';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'Ytterligare information som H5P kan skicka in.';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'ID för innehållet som händelsen utfördes på.';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'Det rätta svarsmönstret.';
$string['privacy:metadata:hvp_xapi_results:description'] = 'Beskrivningen, uppgiften eller frågan om innehållet som åtgärden utfördes på.';
$string['privacy:metadata:hvp_xapi_results:id'] = 'Unikt ID för xAPI-händelsen.';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'Typen av interaktion.';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'Högsta möjliga poäng för händelsen.';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = 'ID för föräldern för innehållet som denna händelse utfördes på. Null om den inte har någon förälder.';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'Uppnådde poäng för händelsen.';
$string['privacy:metadata:hvp_xapi_results:response'] = 'Svaret som användaren skickade in.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'ID för användaren som utförde åtgärden.';
$string['publisherdescription'] = 'Beskrivning av utgivare';
$string['publisherdescriptiontext'] = 'Detta kommer att visas under "Utgivarinformation" på delat innehåll';
$string['publisherfielddescription'] = 'Detta kommer att visas som "Utgivarens namn" på delat innehåll';
$string['publisherfieldtitle'] = 'Utgivare';
$string['question'] = 'Fråga';
$string['registeronhub'] = 'Registrera på H5P Hub';
$string['registrationfailed'] = 'Ett fel uppstod';
$string['registrationfaileddescription'] = 'Vi kunde inte skapa ett konto just nu. Något gick fel. Försök igen senare.';
$string['registrationtitle'] = 'H5P Hub registrering';
$string['remove'] = 'Ta bort';
$string['removechip'] = 'Ta bort :chip från listan';
$string['removeimage'] = 'Ta bort bild';
$string['removeoldlogentries'] = 'Ta bort gamla H5P loggposter';
$string['removeoldmobileauthentries'] = 'Ta bort gamla H5P mobil auth rader';
$string['removetmpfiles'] = 'Ta bort gamla H5P temporära filer';
$string['reportingquestionsremaininglabel'] = 'frågor som återstår att betygsätta';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Poäng i betygsbok:';
$string['reportingscoredelimiter'] = 'av';
$string['reportingscorelabel'] = 'Poäng:';
$string['reportnotsupported'] = 'Stöds inte';
$string['reportsubmitgradelabel'] = 'Skicka in betyg';
$string['requiredinfo'] = 'Obligatorisk info';
$string['resizescript'] = 'Inkludera det här skriptet på din webbplats om du vill ha dynamisk storlek på det inbäddade innehållet:';
$string['resubmitscores'] = 'Försöker skicka in lagrade resultat.';
$string['reuse'] = 'Återanvänd';
$string['reusecontent'] = 'Återanvänd innehåll';
$string['reusedescription'] = 'Återanvänd detta innehåll.';
$string['reveal'] = 'Avslöja';
$string['reviewandsave'] = 'Granska & Spara';
$string['reviewandshare'] = 'Granska & Dela';
$string['reviewinfo'] = 'Granska info';
$string['reviewmessage'] = 'Granska informationen nedan innan du delar';
$string['reviseserversetupandretry'] = 'När du har reviderat din serverkonfiguration kan du återaktivera H5P hub-kommunikation i H5P-inställningarna.';
$string['savechanges'] = 'Spara ändringar';
$string['score'] = 'Poäng';
$string['screenshots'] = 'Skärmdumpar';
$string['screenshotsdescription'] = 'Lägg till upp till fem skärmdumpar av ditt innehåll';
$string['search'] = 'Sök';
$string['searchplaceholder'] = 'Skriv för att söka efter discipliner';
$string['sendusagestatistics'] = 'Bidra med användningsstatistik';
$string['sendusagestatistics_help'] = 'Siffror för användningsstatistik kommer automatiskt att rapporteras för att hjälpa utvecklarna att bättre förstå hur H5P används och för att fastställa potentiella förbättringsområden. Läs mer om vilken <a {$a}>data som samlas in på h5p.org</a> .';
$string['settings'] = 'H5P Inställningar';
$string['share'] = 'Dela';
$string['shared'] = 'Delad';
$string['sharefailed'] = 'Delningen misslyckades.';
$string['sharetryagain'] = 'Något gick fel, försök dela igen.';
$string['sharingnote'] = 'Alla innehållsdetaljer kan redigeras efter delning';
$string['shortdescription'] = 'Kort beskrivning';
$string['shortdescriptionplaceholder'] = 'Kort beskrivning av ditt innehåll';
$string['showadvanced'] = 'Visa avancerad';
$string['showless'] = 'Visa mindre';
$string['showmore'] = 'Visa mer';
$string['sitecouldnotberegistered'] = 'Webbplatsen kunde inte registreras med hubben. Kontakta din webbplatsadministratör.';
$string['sitekey'] = 'Webbplatsnyckel';
$string['sitekeydescription'] = 'Webbplatsnyckeln är en hemlighet som unikt identifierar denna webbplats med Content Hub.';
$string['sitekeyregistered'] = 'Du har fått en unik nyckel som identifierar dig med hubben när du tar emot nya uppdateringar. Nyckeln är visas på sidan "H5P Inställningar".';
$string['size'] = 'Storlek';
$string['somekeywordsexists'] = 'Vissa av dessa nyckelord finns redan';
$string['source'] = 'Källa';
$string['sslnotenabled'] = 'Din server har inte SSL aktiverat. SSL bör vara aktiverat för att säkerställa en säker anslutning till H5P hubben.';
$string['startingover'] = 'Du kommer att börja om.';
$string['subcontentwarning'] = 'Underinnehåll (bilder, frågor etc.) kommer att delas under :license om inte annat anges i författarverktyget';
$string['sublevel'] = 'Undernivå';
$string['submitted'] = 'Inkskickat!';
$string['successfullyregisteredwithhub'] = 'Din webbplats har registrerats hos H5P Hub.';
$string['successfullyregistred'] = 'Du har registrerat ett konto på H5P Hub';
$string['successfullyregistreddescription'] = 'Dina kontouppgifter kan ändras';
$string['successfullyupdated'] = 'Dina H5P Hub kontoinställningar har ändrats';
$string['thumbnail'] = 'Miniatyrbild';
$string['title'] = 'Titel';
$string['unabletocreatedir'] = 'Det går inte att skapa katalog.';
$string['unabletogetfieldtype'] = 'Det går inte att få fälttyp.';
$string['undisclosed'] = 'Hemlig';
$string['unpackedfilesexceedsmaxsize'] = 'Den totala storleken på de uppackade filerna överstiger den maximala tillåtna storleken. (%used > %max)';
$string['updatedlibraries'] = 'Uppdaterade {$a->%old} H5P bibliotek.';
$string['updatedlibrary'] = 'Uppdaterat {$a->%old} H5P bibliotek.';
$string['updatelibraries'] = 'Uppdatera alla bibliotek';
$string['updateregistrationonhub'] = 'Spara kontoinställningar';
$string['upgrade'] = 'Uppgradera H5P';
$string['upgradebuttonlabel'] = 'Uppgradera';
$string['upgradedone'] = 'Du har uppgraderat {$a} innehållsinstans(er).';
$string['upgradeerror'] = 'Ett fel uppstod vid bearbetning av parametrar:';
$string['upgradeerrorcontent'] = 'Kunde inte uppgradera innehållet %id:';
$string['upgradeerrordata'] = 'Det gick inte att ladda data för biblioteket %lib.';
$string['upgradeerrormissinglibrary'] = 'Det obligatoriska biblioteket %lib saknas.';
$string['upgradeerrornotsupported'] = 'Parametrar innehåller %used som inte stöds.';
$string['upgradeerrorparamsbroken'] = 'Parametrar är trasiga.';
$string['upgradeerrorscript'] = 'Det gick inte att ladda uppgraderingsskriptet för %lib.';
$string['upgradeerrortoohighversion'] = 'Parametrar innehåller %used medan endast %supported eller tidigare stöds.';
$string['upgradeheading'] = 'Uppgradera {$a} innehåll';
$string['upgradeinprogress'] = 'Uppgraderar till %ver...';
$string['upgradeinvalidtoken'] = 'Fel: Ogiltig säkerhetstoken!';
$string['upgradelibrarycontent'] = 'Uppgradera bibliotekets innehåll';
$string['upgradelibrarymissing'] = 'Fel: Ditt bibliotek saknas!';
$string['upgrademessage'] = 'Du håller på att uppgradera {$a} innehållsinstans(er). Välj uppgraderingsversion.';
$string['upgradenoavailableupgrades'] = 'Det finns inga tillgängliga uppgraderingar för detta bibliotek.';
$string['upgradenothingtodo'] = 'Det finns inga innehållsinstanser att uppgradera.';
$string['upgradereturn'] = 'Tillbaka';
$string['upload'] = 'Ladda upp';
$string['uploadlibraries'] = 'Ladda upp bibliotek';
$string['uploadsizelargerthanpostsize'] = 'Din maximala uppladdningsstorlek för PHP är större än din maxpoststorlek. Detta är känt för att orsaka problem i vissa installationer.';
$string['user'] = 'Användare';
$string['userdataitemresponses'] = 'Alla användarinteraktioner och inlämnade svar';
$string['validatingh5pfailed'] = 'Validering av h5p-paket misslyckades.';
$string['validationfailed'] = 'Den begärda H5P var inte giltig';
$string['viewreportlabel'] = 'Rapportera';
$string['virusdetected'] = 'Ett potentiellt virus upptäcktes när H5P-paketet sparades';
$string['welcomecommunity'] = 'Vi hoppas att du kommer få glädje av H5P och engagera dig i vår växande community genom våra <a {$a->forums}>forum</a> .';
$string['welcomecontactus'] = 'Om du har feedback, tveka inte att <a {$a}>kontakta oss</a> . Vi tar feedback på största allvar och är dedikerade till att göra H5P bättre varje dag!';
$string['welcomegettingstarted'] = 'För att komma igång med H5P och Torara, ta en titt på vår <a {$a->totara_tutorial}>handledning</a> och ta del av <a {$a->example_content}>innehållsexempel</a> på H5P.org för inspiration.';
$string['welcomeheader'] = 'Välkommen till H5P världen!';
$string['wrongversion'] = 'Den version av H5P biblioteket {$a->%machineName} som används i detta innehåll är inte giltig. Innehållet innehåller {$a->%contentLibrary}, men det bör vara {$a->%semanticsLibrary}.';
$string['year'] = 'År';
$string['years'] = 'År';
$string['yearsfrom'] = 'År (från)';
$string['yearsto'] = 'År (till)';
$string['zip'] = 'Zip';
