<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11y_overview_achievement_level_label'] = 'Uppnådd nivå: {$a}';
$string['a11y_overview_assignment_type_label'] = 'Uppgift: {$a}';
$string['a11y_overview_description_hide'] = 'Dölj beskrivning';
$string['a11y_overview_description_show'] = 'Visa beskrivning';
$string['a11y_overview_doughnut_label'] = '{$a->achieved} klara, {$a->progressed} framsteg, {$a->notProgressed} inga framsteg, {$a->notStarted} inte startat';
$string['a11y_overview_doughnut_label_completed'] = '{$a->uppnådd} klar, {$a->progressed} framsteg, {$a->notProgressed} inga framsteg, {$a->notStarted} inte påbörjad';
$string['a11y_overview_due_date_status_button'] = 'Status för förfallodatum';
$string['a11y_overview_overdue_action_link_view'] = 'Visa {$a}';
$string['a11y_overview_select_activity_participants'] = 'Välj deltagare';
$string['a11y_overview_view_activities'] = 'Visa aktiviteter';
$string['addpage'] = 'Lägg till sida';
$string['alldashboardswerereset'] = 'Alla Mina aktiviteter-sidor har återställts till standardvärde';
$string['allprofileswerereset'] = 'Alla profilsidor har återställts till standardvärde';
$string['defaultpage'] = 'Förvald sida för Mina aktiviteter';
$string['defaultprofilepage'] = 'Standardprofilsida';
$string['delpage'] = 'Ta bort sida';
$string['managepages'] = 'Administrera sidor';
$string['menu_title_my_overview'] = 'Översikt utveckling';
$string['mymoodle'] = 'Mina aktiviteter';
$string['nocourses'] = 'Det finns ingen kursinformation att visa.';
$string['noguest'] = 'Sidan "Mina aktiviteter" är inte tillgänglig för gästanvändare.';
$string['no_permission'] = 'Du har inte behörighet att se den här sidan.';
$string['overview_achieved_date'] = 'Klara {$a}';
$string['overview_activities_about_others_requires_response'] = 'Det finns 1 aktivitet om andra som kräver att du svarar.';
$string['overview_activities_about_others_requires_response_one_overdue_plural'] = 'Det finns {$a->count} aktiviteter om andra som kräver att du svarar. 1 av dem är försenad.';
$string['overview_activities_about_others_requires_response_overdue'] = 'Det finns 1 aktivitet om andra som kräver att du svarar. Det är försenat.';
$string['overview_activities_about_others_requires_response_overdue_plural'] = 'Det finns {$a->count} aktiviteter om andra som kräver att du svarar. {$a->overdue} av dem är försenade.';
$string['overview_activities_about_others_requires_response_plural'] = 'Det finns {$a->count} aktiviteter om andra som kräver att du svarar.';
$string['overview_activities_about_others_requires_user_response'] = 'Det finns 1 aktivitet om andra som kräver {$a->name} att svara.';
$string['overview_activities_about_others_requires_user_response_one_overdue_plural'] = 'Det finns {$a->count} aktiviteter om andra som kräver att {$a->name} svarar. 1 av dem är förfallen.';
$string['overview_activities_about_others_requires_user_response_overdue'] = 'Det finns 1 aktivitet om andra som kräver att {$a->name} svarar. Den är förfallen.';
$string['overview_activities_about_others_requires_user_response_overdue_plural'] = 'Det finns {$a->count} aktiviteter om andra som kräver att {$a->name} svarar. {$a->overdue} av dem är förfallna.';
$string['overview_activities_about_others_requires_user_response_plural'] = 'Det finns {$a->count} aktiviteter som kräver att {$a->name} svarar.';
$string['overview_activities_actions_about_others'] = 'Aktiviteter om andra';
$string['overview_activities_awaiting_participant_selection'] = 'Aktiviteter som väntar på val av deltagare';
$string['overview_activities_count_label'] = 'Aktiviteter';
$string['overview_activities_pending_their_participant_selection'] = 'Det finns {$a->count} aktiviteter som kräver att {$a->name} väljer deltagare.';
$string['overview_activities_pending_your_participant_selection'] = 'Det finns {$a->count} aktiviteter som kräver att du väljer deltagare.';
$string['overview_activities_section_title'] = 'Utvecklingsaktiviteter';
$string['overview_activity_completion_date'] = 'Klar {$a}';
$string['overview_activity_pending_their_participant_selection'] = 'Det finns 1 aktivitet som kräver att {$a->name} väljer deltagare.';
$string['overview_activity_pending_your_participant_selection'] = 'Det finns 1 aktivitet som kräver att du väljer deltagare.';
$string['overview_add_goal'] = 'Skapa personligt mål';
$string['overview_assigned_date'] = 'Tilldelad {$a}';
$string['overview_button_select'] = 'Välj';
$string['overview_competencies_count_label'] = 'Kompetenser';
$string['overview_competencies_pending_changes'] = 'Kompetenserna på den här sidan uppdateras för närvarande och det kan ta lite tid innan ändringar visas.';
$string['overview_competencies_section_title'] = 'Kompetenser';
$string['overview_competency_scale_updated_to'] = 'Kompetensens uppfyllnadsnivå uppdaterades till \'{$a}\'.';
$string['overview_completed_date'] = 'Klar {$a}';
$string['overview_description'] = 'Beskrivning';
$string['overview_due_date'] = 'Förfaller {$a}';
$string['overview_due_soon'] = 'Förfaller snart';
$string['overview_goals_count_label'] = 'Mål';
$string['overview_goals_scale_updated_to'] = 'Målet uppdaterades till \'{$a}\'.';
$string['overview_goals_section_title'] = 'Mål';
$string['overview_no_activities'] = 'Inga aktiviteter är för närvarande tilldelade denna period.';
$string['overview_no_competencies'] = 'Inga kompetenser är för närvarande tilldelade denna period.';
$string['overview_no_goals'] = 'Inga mål är för närvarande tilldelade denna period.';
$string['overview_overdue'] = 'Försenad';
$string['overview_overdue_action_link_view'] = 'Visa';
$string['overview_page_title'] = 'Översikt utveckling';
$string['overview_period_14_days'] = '14 dagar';
$string['overview_period_1_year'] = '1 år';
$string['overview_period_30_days'] = '30 dagar';
$string['overview_period_6_months'] = '6 månader';
$string['overview_period_90_days'] = '90 dagar';
$string['overview_period_label'] = 'Period';
$string['overview_require_action_section_title'] = 'Kräver åtgärder';
$string['overview_section_expanded_details'] = 'Utökade detaljer';
$string['overview_section_hide_details'] = 'Dölj detaljer';
$string['overview_section_show_details'] = 'Visa detaljer';
$string['overview_self_assign_competencies'] = 'Tilldela egna kompetenser';
$string['overview_status_heading_achieved'] = 'Uppnått';
$string['overview_status_heading_achieved_proficiency'] = 'Uppnådd färdighet';
$string['overview_status_heading_completed'] = 'Klar';
$string['overview_status_heading_not_progressed'] = 'Inga framsteg';
$string['overview_status_heading_not_started'] = 'Inte startat';
$string['overview_status_heading_progressed'] = 'Framsteg';
$string['overview_status_table_count'] = '{$a->left}{$a->total}{$a->right}';
$string['overview_status_table_count_left'] = '(';
$string['overview_status_table_count_right'] = ')';
$string['overview_updated_date'] = 'Uppdaterad {$a}';
$string['overview_view_all'] = 'Visa alla';
$string['overview_view_all_activities_completed_heading'] = '{$a} aktiviteter klara';
$string['overview_view_all_activities_not_progressed_heading'] = '{$a} aktiviteter har inga framsteg';
$string['overview_view_all_activities_not_started_heading'] = '{$a} aktiviteter inte startade';
$string['overview_view_all_activities_progressed_heading'] = '{$a} aktiviteter har framsteg';
$string['overview_view_all_close'] = 'Stäng';
$string['overview_view_all_competencies_achieved_heading'] = '{$a} kompetenser har nått nivå för uppfyllelse';
$string['overview_view_all_competencies_not_progressed_heading'] = '{$a} kompetenser har inga framsteg';
$string['overview_view_all_competencies_not_started_heading'] = '{$a} kompetenser har inte påbörjats';
$string['overview_view_all_competencies_progressed_heading'] = '{$a} kompetenser har framsteg';
$string['overview_view_all_goals_achieved_heading'] = '{$a} mål uppnådda';
$string['overview_view_all_goals_not_progressed_heading'] = '{$a} mål har inga framsteg';
$string['overview_view_all_goals_not_started_heading'] = '{$a} mål har inte startat';
$string['overview_view_all_goals_progressed_heading'] = '{$a} mål har framsteg';
$string['overview_view_all_load_more'] = 'Ladda fler';
$string['pinblocks'] = 'Konfigurera \'fast placerade\' block för Mina aktiviteter';
$string['pinblocksexplan'] = 'Alla inställningar för block som du konfigurerar här kommer att vara synliga (och inte-redigerbara) för varje användare av Totara på
\'Mina aktiviteter\'.';
$string['reseterror'] = 'Det uppstod ett fel vid återställande av din sida';
$string['reseteveryonesdashboard'] = 'Återställ Mina aktiviteter för alla användare';
$string['reseteveryonesprofile'] = 'Återställ profil för alla användare';
$string['resetpage'] = 'Återställ sida till standard';
$string['userdataitemprofile_customisations'] = 'Anpassningar på profilsida';
$string['x_achieved'] = '{$a} uppnådda';
$string['x_completed'] = '{$a} klar';
$string['x_not_progressed'] = '{$a} har inga framsteg';
$string['x_not_started'] = '{$a} inte startat';
$string['x_progressed'] = '{$a} har framsteg';
