<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpdfembedding'] = 'Tillåt inbäddning av PDF';
$string['allowpdfembedding_desc'] = 'Om aktiverat, så kommer inte PDF-filer att laddas ned automatiskt.

Det är rekommenderat att behålla denna inställning inaktiverad av säkerhetsskäl. Denna inställning är inaktiverad när Tillåt osäkra filer är aktiverad.';
$string['allowxss'] = 'Tillåt osäkra filer';
$string['allowxss_desc'] = 'Om aktiverat, så kommer filer som laddats upp i kurser tillåtas att köras utan säkerhetsbegränsningar.

Det rekommenderas starkt att behålla denna inställning inaktiverad av säkerhetsskäl.';
$string['clicktodownload'] = 'Klicka på länken {$a} för att ladda ner filen.';
$string['clicktoopen2'] = 'Klicka på länken {$a} för att visa filen.';
$string['configdisplayoptions'] = 'Välj alla alternativ som ska vara tillgängliga, de befintliga inställningarna påverkas inte. Håll nere CTRL-tangenten för att välja flera fält.';
$string['configframesize'] = 'Det här värdet är storleken (i pixlar)på den översta ramen (som innehåller navigationsverktygen)  när en webbsida eller en uppladdad fil visas i en ram.';
$string['configparametersettings'] = 'Det här ställer in standardvärdet för rutan för inställningar av parametrar i formuläret när Du vill lägga till nya resurser. Efter det att Du har gjort detta en första gång så blir detta en individuell inställning för varje användare.';
$string['configpopup'] = 'När du lägger till en ny resurs som går att visa i ett popup-fönster, vill du då att detta alternativ ska vara det förinställda standardvalet?';
$string['configpopupdirectories'] = 'Ska \'popup\'-fönster som förinställt standardval visa kataloglänkar?';
$string['configpopupheight'] = 'Vilken höjd ska vara det förinställda standardvalet på hödjen för nya \'popup\'-fönster?';
$string['configpopuplocation'] = 'Ska det förinställda standardvalet vara att nya \'popup\'-fönster visar \'location\'-raden?';
$string['configpopupmenubar'] = 'Ska det förinställda standardvalet vara att nya \'popup\'-fönster visar menyraden?';
$string['configpopupresizable'] = 'Ska det förinställda standardvalet vara att man kan ändra storleken på nya \'popup\'-fönster';
$string['configpopupscrollbars'] = 'Ska det förinställda standardvalet vara att man kan \'skrolla\' nya \'popup\'-fönster';
$string['configpopupstatus'] = 'Ska det förinställda standardvalet vara att nya \'popup\'-fönster visar statusraden?';
$string['configpopuptoolbar'] = 'Ska det förinställda standardvalet vara att nya \'popup\'-fönster  visar verktygsraden?';
$string['configpopupwidth'] = 'Vilket ska det förinställda standardvalet för bredden på nya \'popup\'-fönster vara?';
$string['contentheader'] = 'Innehåll';
$string['displayoptions'] = 'Alternativ som är tillgängliga för visning';
$string['displayselect'] = 'Visa';
$string['displayselectexplain'] = 'Välj typ av visning, tyvärr passar inte alla typer för alla filer.';
$string['displayselect_help'] = 'Denna inställning, tillsammans med filtypen och om webbläsaren tillåter inbäddning, avgör hur filen visas. Val kan inkludera:

* **Automatisk**: Bästa möjliga visningsalternativ väljs automatiskt.
* **Bädda in**: Filen visas inbäddad på sidan under navigationsraden tillsammans med filens beskrivning och andra block.
* **Tvingad nedladdning**: Användaren måste ladda ned filen.
* **Öppna**: Endast filen visas i webbläsarens fönster.
* **I pop-up**: Filen visas i ett nytt webbläsarfönster, utan menyer eller adressfält.
* **I ram**: Filen visas i en ram under navigationsmenyn och filens beskrivning.
* **Nytt fönster**: Filen visas i ett nytt webbläsarfönster med menyer och ett adressfält.
* **Visningslänk**: En länk till filen visas på sidan under navigationsmenyn tillsammans med filens beskrivning och andra block.

Alla visningsalternativ är inte tillgängliga i alla kursformat och endast aktiverade alternativ kommer att vara tillgängliga.';
$string['dnduploadresource'] = 'Skapa filresurs';
$string['encryptedcode'] = 'Krypterad kod';
$string['filenotfound'] = 'Det gick tyvärr inte att hitta filen.';
$string['filterfiles'] = 'Filtrera innehåll i fil';
$string['filterfilesexplain'] = 'Välj typ av filter för filinnehåll. Notera att det kan orsaka problem för vissa Flash- och Java-applets. Var god kontrollera att alla textfiler är UTF-8-kodade.';
$string['filtername'] = 'Automatisk länkning av namn på resurs';
$string['forcedownload'] = 'Framtvinga nedladdning';
$string['framesize'] = 'Storlek på ram';
$string['legacyfiles'] = 'Migration av gammal kursfil';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Avslutad';
$string['modifieddate'] = 'Modifierad {$a}';
$string['modulename'] = 'Fil';
$string['modulename_help'] = 'Resursen Fil ger läraren möjligheten tillhandahålla en fil inom kursen. Där det är möjligt kommer filen att visas inom kurssidan, annars uppmanas deltagaren att ladda ner filen. En fil kan innehålla olika innehåll, till exempel kan en HTML-sida innehålla inbäddade bilder eller Flash-objekt.

Observera att deltagaren måste ha rätt programvara på sina datorer för att kunna öppna filen.

En fil kan användas

* För att dela presentationer i en klass
* Att inkludera en miniwebbplats som en kursresurs
* Att tillhandahålla filer som utkast eller mallar i specifika program (exempelvis Photoshop .psd) så att deltagarna kan redigera och skicka in dem för bedömning';
$string['modulenameplural'] = 'Filer';
$string['notmigrated'] = 'Den här "legacy"-typen av resurs ({$a}) har tyvärr ännu inte migrerats.';
$string['optionsheader'] = 'Alternativ';
$string['page-mod-resource-x'] = 'Valfri fil-modulsida';
$string['pluginadministration'] = 'Administration av modul för filer';
$string['pluginname'] = 'Resurs';
$string['popupheight'] = 'Höjd på popup-fönster (i pixlar)';
$string['popupheightexplain'] = 'Anger standardhöjden på "popup"-fönster.';
$string['popupresource'] = 'Den här resursen bör dyka upp i ett snabbfönster.';
$string['popupresourcelink'] = 'Om den inte gjorde det, klicka här: {$a}';
$string['popupwidth'] = 'Bredd på popup-fönster (i pixlar)';
$string['popupwidthexplain'] = 'Anger standardbredden på "popup"-fönster.';
$string['printintro'] = 'Visa beskrivning av resurs';
$string['printintroexplain'] = 'Vill Du visa beskrivningen av resursen under innehållet? En del visningstyper kommer inte att visa beskrivningen även om detta är aktiverat.';
$string['resource:addinstance'] = 'Lägg till en ny resurs';
$string['resourcecontent'] = 'Filer och undermappar';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['resource:exportresource'] = 'Exportera resurs';
$string['resource:view'] = 'Visa resurs';
$string['search:activity'] = 'Fil';
$string['selectmainfile'] = 'Var snäll och välj huvudfilen genom att klicka på ikonen bredvid filnamnet.';
$string['showdate'] = 'Visa datum för uppladdning/modifiering';
$string['showdate_desc'] = 'Visa datum för uppladdning/modifiering på kurssida?';
$string['showdate_help'] = 'Visar datum för uppladdning/modifiering bredvid länkar till filen.

Om det finns flera filer i denna resurs, så kommer datum för den första filen att visas.';
$string['showsize'] = 'Visa storlek';
$string['showsize_desc'] = 'Visa filstorleken på kurssidan?';
$string['showsize_help'] = 'Visar filstorleken, t.ex. "3.1 MB ", bredvid länkar till filen. Om det finns flera filer i denna resurs, är den totala storleken på alla filer som visas';
$string['showtype'] = 'Visa typ';
$string['showtype_desc'] = 'Visa filtyp (t.ex. "Word" eller "PDF") på kurssidan?';
$string['showtype_help'] = 'Visar filtyp, till exempel "Word" eller "PDF" förutom länkar till filen. Om det finns flera filer i denna resurs är det första filtypen som visas. Om filtypen är okänd för systemet, kommer den inte att visas.';
$string['uploadeddate'] = 'Uppladdat  {$a}';
