<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Avancerad sökning';
$string['all'] = 'Alla';
$string['allareas'] = 'Alla områden';
$string['allcourses'] = 'Alla kurser';
$string['author'] = 'Författare';
$string['authorname'] = 'Namn på författare';
$string['back'] = 'Tillbaka';
$string['beadmin'] = 'Du behöver vara administratör för att använda den här sidan.';
$string['checkdb'] = 'Kontrollera databasen';
$string['checkdbadvice'] = 'Kontrollera Din databas för att se om det finns några problem';
$string['checkdir'] = 'Kontrollera dir';
$string['checkdiradvice'] = 'Ta reda på om datakatalogen finns och är skrivbar';
$string['commenton'] = 'Kommentar till';
$string['createanindex'] = 'Skapa ett index';
$string['createdon'] = 'Skapad på';
$string['database'] = 'Databas';
$string['databasestate'] = 'Indexerar tillståndet för databas';
$string['datadirectory'] = 'Datakatalog';
$string['deletionsinindex'] = 'Raderingar i index';
$string['docmodifiedon'] = 'Senast modifierad den  {$a}';
$string['doctype'] = 'Typ av dok';
$string['doctypenotsupported'] = 'Angiven dokumenttyp stöds ännu inte';
$string['documents'] = 'dokument';
$string['documentsfor'] = 'Dokument för';
$string['documentsindatabase'] = 'Dokument i databasen';
$string['documentsinindex'] = 'Dokument i index';
$string['duration'] = 'Varaktighet';
$string['emptydatabaseerror'] = 'Det finns ingen databastabell eller så innehåller den inga poster för index.';
$string['enginenotfound'] = 'Motor {$a} hittades inte.';
$string['enginenotinstalled'] = 'Motor {$a} är inte installerad.';
$string['enginenotselected'] = 'Du har inte valt någon sökmotor.';
$string['engineserverstatus'] = 'Sökmotorn är inte tillgänglig. Kontakta din administratör.';
$string['enteryoursearchquery'] = 'Skriv in Din sökfråga';
$string['errorareanotavailable'] = '{$a} sökområde är inte tillgängligt.';
$string['error_indexing'] = 'Ett fel uppstod vid indexering.';
$string['errors'] = 'Fel';
$string['filesinindexdirectory'] = 'Filer i indexkatalogen';
$string['filterheader'] = 'Filter';
$string['fromtime'] = 'Modifierat efter';
$string['globalsearch'] = 'Global sök';
$string['globalsearchdisabled'] = 'Global sökning är inte aktiverat';
$string['incourse'] = 'i kurs {$a}';
$string['index'] = 'Index';
$string['indexwhendisabledfullnotice'] = 'Indexering är för närvarande inte tillåten när sökning är inaktiverat. För att aktivera detta, se inställningen <a href="{$a->url}">searchindexwhendisabled</a>.';
$string['indexwhendisabledshortnotice'] = 'Indexering är inte tillgängligt.';
$string['invalidindexerror'] = 'Indexkatalogen innehåller antingen ett ogiltigt index eller ingenting alls.';
$string['ittook'] = 'Det tog';
$string['matchingfile'] = 'Matchad från fil <span class="filnamn">{$a}</span>';
$string['matchingfiles'] = 'Matchade från filer:';
$string['next'] = 'Nästa';
$string['noindexmessage'] = 'Admin: Det förefaller inte att finnas någo t sökindex. Var snäll och';
$string['noresults'] = 'Inga resultat';
$string['normalsearch'] = 'Normal sökning';
$string['notitle'] = 'Ingen titel';
$string['openedon'] = 'öppnad den';
$string['optimize'] = 'Optimera';
$string['queryerror'] = 'Din fråga kunde inte tolkas av sökmotorn: {$a}';
$string['resultsreturnedfor'] = 'resultat som har returnerats för';
$string['runindexer'] = 'Kör indexeraren (real)';
$string['runindexertest'] = 'Kör test av indexeraren';
$string['score'] = 'Resultat';
$string['search'] = 'Sök';
$string['searcharea'] = 'Sökområde';
$string['searching'] = 'Söker i...';
$string['search:message_received'] = 'Meddelanden - mottagna';
$string['search:message_sent'] = 'Meddelanden - skickade';
$string['search:mycourse'] = 'Mina kurser';
$string['searchnotpermitted'] = 'Du är inte tillåten att göra en sökning';
$string['searchsetupdescription'] = 'Följande steg hjälper dig sätta upp global sök.';
$string['search:user'] = 'Användare';
$string['seconds'] = 'sekunder';
$string['solutions'] = 'Lösningar';
$string['statistics'] = 'Statistik';
$string['step'] = 'Steg';
$string['thesewordshelpimproverank'] = 'De här orden hjälper till att förbättra rankingen';
$string['thesewordsmustappear'] = 'De här orden måste visa sig';
$string['thesewordsmustnotappear'] = 'De här orden får inte visa sig';
$string['title'] = 'Titel';
$string['tofetchtheseresults'] = 'för att hämta dessa resultat';
$string['totalsize'] = 'Samlad storlek';
$string['totime'] = 'Modifierat före';
$string['type'] = 'Typ';
$string['uncompleteindexingerror'] = 'Indexeringen avslutades inte fullständigt, var snäll och starta om den.';
$string['versiontoolow'] = 'Global sökning kräver tyvärr PHP 5.0.0+ (använder f.n. version)';
$string['viewresultincontext'] = 'Visa detta resultat i sitt sammanhang';
$string['wordsintitle'] = 'Ord i titel';
