<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Solr-konfiguration';
$string['connectionerror'] = 'Specificerad Solr-server är inte tillgänglig eller specificerat index finns inte';
$string['connectionsettings'] = 'Anslutnings-inställningar';
$string['discardsearchfieldnames'] = 'Bortse från webbplatsens förvalda sökfältnamn';
$string['discardsearchfieldnames_help'] = 'När denna inställning är aktiverad, så kommer förvalda sökfältnamn inte att skickas till Solr-sökmotorn, därigenom tillåts Solr att specificera sina egna sökfältnamn. Detta kan förbättra relevansen på sökresultat som genereras av Solr. När inaktiverat, så kommer förvalda sökfältnamn att skickas och tvinga Solr att ignorera sökfälten som definierats i sökmotorn.';
$string['errorcreatingschema'] = 'Fel vid skapande av Solr-schema: {$a}';
$string['errorvalidatingschema'] = 'Fel vid  validering av Solr schema: fält {$a->fieldname} existerar inte. <a href="{$a->setupurl}">Följ denna länk</a> för att fylla i de fält som krävs.';
$string['extensionerror'] = 'Apache Solr PHP-extension är inte installerad. Kontrollera dokumentationen.';
$string['fileindexing'] = 'Aktivera fil-indexering';
$string['fileindexing_help'] = 'Om din Solr-installation stödjer detta, så låter denna funktion Totara att skicka filer för indexering.';
$string['fileindexsettings'] = 'Inställningar för fil-indexering';
$string['maxindexfilekb'] = 'Max filstorlek att indexera (kB)';
$string['maxindexfilekb_help'] = 'Filer som är större en denna storlek i kilobytes kommer inte att inkluderas i indexering för sök. Om satt till noll, så kommer alla filstorlekar att indexeras.';
$string['minimumsolr4'] = 'Solr 4.0 är minimi-version som krävs för Totara';
$string['missingconfig'] = 'Din Apache Solr-server är inte konfigurerad i Totara.';
$string['nodatafromserver'] = 'Ingen data från server';
$string['pluginname'] = 'Solr';
$string['searchinfo'] = 'Sökfrågor';
$string['searchinfo_help'] = 'Sökningen kan avgränsas genom att först skriva "titel", "innehåll", "namn" eller "intro". Som exempel, sökning efter "titel:nyheter" returnerar resultat med ordet "nyheter" i titeln.

Booleanska operatörer ("OCH","ELLER", "INTE") kan användas för att kombinera eller exkludera nyckelord.

Jokertecken (wildcardss) i form av "*" eller "?" kan användas i sökningen.';
$string['setupok'] = 'Schemat är redo att användas.';
$string['solrauthpassword'] = 'Lösenord för HTTP-autentisering';
$string['solrauthuser'] = 'Användarnamn för HTTP-autentisering';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Time out';
$string['solrindexname'] = 'Namn på index';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr-motorn är inte den konfigurerade sökmotorn';
$string['solrsecuremode'] = 'Säkert läge';
$string['solrserverhostname'] = 'Host-namn';
$string['solrserverhostname_desc'] = 'Domännamn på Solr-server';
$string['solrsetting'] = 'Solr-inställningar';
$string['solrsslcainfo'] = 'Namn på SSL CA-certifikat';
$string['solrsslcapath'] = 'Sökväg för SSL CA-certifikat';
$string['solrsslcert'] = 'SSL-certifikat';
$string['solrsslkey'] = 'SSL-nyckel';
$string['solrsslkeypassword'] = 'Lösenord för SSL-nyckel';
