<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'Denna åtgärd ger permanent API-tillgång till Totara för autentiserat konto. Detta avses att användas som ett systemkonto för hantering av filer ägda av Totara.';
$string['authconnected'] = 'Systemkontot är nu kopplat för offline-access';
$string['authnotconnected'] = 'Systemkontot var inte kopplat för offline-access';
$string['configured'] = 'Konfigurerad';
$string['configuredstatus'] = 'Konfigurerad';
$string['connectsystemaccount'] = 'Koppla till ett systemkonto';
$string['createfromtemplate'] = 'Skapa en OAuth2-tjänst från en mall';
$string['createfromtemplatedesc'] = 'Välj en av OAuth2-tjänstemallarna nedan för att skapa en OAuth2-tjänst med giltig konfiguration för en av de kända tjänstetyperna. Detta kommer att skapa OAuth2-tjänsten, med alla korrekta slutpunkter (end points) och parametrar som krävs för autentisering, men du behöver ange klient-ID och hemlighet för den nya tjänsten före den kan användas.';
$string['createnewendpoint'] = 'Skapa ny slutpunkt (end point) för utfärdare "{$a}"';
$string['createnewfacebookissuer'] = 'Skapa ny Facebook-tjänst';
$string['createnewgoogleissuer'] = 'Skapa ny Google-tjänst';
$string['createnewissuer'] = 'Skapa ny anpassad tjänst';
$string['createnewmicrosoftissuer'] = 'Skapa ny Microsoft-tjänst';
$string['createnewnextcloudissuer'] = 'Skapa ny Nextcloud-tjänst';
$string['createnewuserfieldmapping'] = 'Skapa ny mappning av användarfält för utfärdare "{$a}"';
$string['deleteconfirm'] = 'Är du säker på att du vill radera identitetsutfärdaren "{$a}"? Eventuella plugins som är beroende av denna utfärdare kommer sluta fungera.';
$string['deleteendpointconfirm'] = 'Är du säker på att du vill radera slutpunkten (end point) "{$a->endpoint}" för utfärdare "{$a->issuer}"? Eventuella plugins som är beroende av denna slutpunkt kommer sluta fungera.';
$string['deleteuserfieldmappingconfirm'] = 'Är du säker på att du vill radera mappningen av användarfält för utfärdare "{$a}"?';
$string['discovered'] = 'Upptäckt av tjänst lyckad';
$string['discovered_help'] = 'Upptäckt innebär att slutpunkterna för OAuth2 automatiskt kan avgöras utifrån bas-URL för OAuth-tjänsten. Inte alla tjänster behöver kunna "upptäckas", men om de inte är det, så behöver slutpunkter och mappning av användarinformation anges manuellt.';
$string['discoverystatus'] = 'Upptäckt';
$string['editendpoint'] = 'Redigera slutpunkt (end point): {$a->endpoint} för utfärdare {$a->issuer}';
$string['editendpoints'] = 'Konfigurera slutpunkter (end points)';
$string['editissuer'] = 'Redigera identitetsutfärdare: {$a}';
$string['edituserfieldmapping'] = 'Redigera mappning av användarfält för utfärdare {$a}';
$string['edituserfieldmappings'] = 'Konfigurera mappning av användarfält';
$string['endpointdeleted'] = 'Slutpunkt raderad';
$string['endpointname'] = 'Namn';
$string['endpointname_help'] = 'Nyckel för att söka efter denna slutpunkt. Måste sluta med "_endpoint".';
$string['endpointsforissuer'] = 'Slutpunkter för utfärdare: {$a}';
$string['endpointurl'] = 'URL';
$string['endpointurl_help'] = 'URL för denna slutpunkt. Måste använda https://-protokoll.';
$string['issueralloweddomains'] = 'Inloggningsdomäner';
$string['issueralloweddomains_help'] = 'Om angivet, så kan en kommaseparerad lista med domäner användas för att begränsa inloggingar när denna leverantör används.';
$string['issuerbaseurl'] = 'Bas-URL för tjänst';
$string['issuerbaseurl_help'] = 'Bas-URL för att nå denna tjänst';
$string['issuerclientid'] = 'Klient-ID';
$string['issuerclientid_help'] = 'OAuth klient-ID för denna utfärdare.';
$string['issuerclientsecret'] = 'Klienthemlighet';
$string['issuerclientsecret_help'] = 'OAuth-klienthemligeten för denna utfärdare.';
$string['issuerdeleted'] = 'Identitetsutfärdare raderad';
$string['issuerdisabled'] = 'Identitetsutfärdare inaktiverad';
$string['issuerenabled'] = 'Identitetsutfärdare aktiverad';
$string['issuerimage'] = 'Loggo-URL';
$string['issuerimage_help'] = 'En bild-URL för att visa en logotyp för denna utfärdare. Kan visas på inloggningssidan.';
$string['issuerloginparams'] = 'Ytterligare parametrar inkluderade i login-begäran.';
$string['issuerloginparams_help'] = 'Vissa system kräver ytterligare parametrar för en login-begäran för att läsa användarens grundläggande profil.';
$string['issuerloginparamsoffline'] = 'Ytterligare parametrar inkluderade i en login-begäran för offline access.';
$string['issuerloginparamsoffline_help'] = 'Varje OAuth-system definierar olika vägar för att begära offline access. Exempelvis så kräver Google de ytterligare parametrarna "access_type=offline&prompt=consent". Dessa parametrar bör vara i parameterformatet URL query.';
$string['issuerloginscopes'] = 'Tillämpningsområden i en login-begäran.';
$string['issuerloginscopes_help'] = 'Vissa system kräver ytterligare tillämpningsområden (scopes) för en login-begäran för att läsa användarens grundläggande profil. Standard-tillämpningsområden för ett system som uppfyller Open ID Connect är "openid profile email".';
$string['issuerloginscopesoffline'] = 'Tillämpingsområden inkluderade i en login-begäran för offline-access.';
$string['issuerloginscopesoffline_help'] = 'Varje OAuth-system definierar olika vägar för att begära offline access. Exempelvis så kräver Microsoft tillägg i form av tillämpningsområdet (scope) "offline_access".';
$string['issuername'] = 'Namn';
$string['issuername_help'] = 'Namnet på identitetsutfärdaren. Kan visas på inloggningssida.';
$string['issuername_microsoft'] = 'Namn';
$string['issuername_microsoft_help'] = 'Namn på identitetsutfärdaren. Detta kommer att visas på inloggningssidan, om inte "default Microsoft branding" är aktiverat.';
$string['issuerrequireconfirmation'] = 'Kräv verifiering via e-post';
$string['issuerrequireconfirmation_help'] = 'Kräv att alla användare verifierar sina e-postadresser före de kan logga in med OAuth. Detta gäller för nyskapade användarkonton vid inloggning, och för befintliga Totara-konton som kopplas ihop med OAuth via matchande e-postadress.';
$string['issuers'] = 'Utfärdare';
$string['issuersetup'] = 'Detaljerade instruktioner om konfiguration av vanliga OAuth2-tjänster';
$string['issuersetuptype'] = 'Detaljerade instruktioner om hur OAuth2-leverantören {$a} sätts upp';
$string['issuershowonloginpage'] = 'Visa på inloggningssidan';
$string['issuershowonloginpage_help'] = 'Om autentiseringspluginen OAuth2 är aktiverad, så kommer identitetsutfärdaren att listas på inloggningssidan för att möjliggöra för användar att logga in med konton från utfärdaren.';
$string['loginissuer'] = 'Tillåt inloggning';
$string['notconfigured'] = 'Inte konfigurerad';
$string['notdiscovered'] = 'Upptäckt av tjänst lyckades inte';
$string['notloginissuer'] = 'Tillåt inte inloggning';
$string['oauth2consumerdetails'] = 'OAuth 2 konsumentuppgifter';
$string['pluginname'] = 'OAuth2-tjänster';
$string['savechanges'] = 'Spara ändringar';
$string['serviceshelp'] = 'Instruktioner för uppsättning från tjänsteleverantör';
$string['show_default_branding_microsoft'] = 'Visa "default Microsoft branding"';
$string['show_default_branding_microsoft_help'] = '"Default Microsoft branding" är i enlighet med Microsofts riktlinjer för design. Det är rekommenderat att ha denna inställning aktiv.';
$string['systemaccountconnected'] = 'Systemkonto kopplat';
$string['systemaccountconnected_help'] = 'Systemkonton används för att möjliggöra avancerad funktionalitet för plugins. De krävs inte för renodlad inloggningsfunktionalitet, men andra plugins som använder OAuth-tjänsten kan begränsas om systemkontot inte har kopplats. Exempelvis så kan inte lagringsplatser (repositories) stödja "kontrollerade länkar" utan ett systemkonto att utföra fil-operationer.';
$string['systemaccountnotconnected'] = 'Systemkonto inte kopplat';
$string['systemauthstatus'] = 'System-konto kopplat';
$string['usebasicauth'] = 'Autentisera token-begäran via HTTP-headers';
$string['usebasicauth_help'] = 'Använd "HTTP Basic authentication scheme" vid sändning av klient-ID och lösenord med en "refresh token request". Rekommenderas av OAuth2-standarden, men kanske inte finns tillgängligt hos vissa utfärdare.';
$string['userfieldexternalfield'] = 'Externt fältnamn';
$string['userfieldexternalfield_error'] = 'Detta fält kan inte innehålla HTML.';
$string['userfieldexternalfield_help'] = 'Namn på fältet levererat av det externa OAuth-systemet.';
$string['userfieldinternalfield'] = 'Internt fältnamn';
$string['userfieldinternalfield_help'] = 'Namn på Totara-användarfältet som ska mappas mot det externa fältet.';
$string['userfieldmappingdeleted'] = 'Mappning av användarfält raderad';
$string['userfieldmappingsforissuer'] = 'Mappningar av användarfält för utfärdare: {$a}';
