<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Accesskontroll - undantag';
$string['actwebserviceshhdr'] = 'Aktiva web service-protokoll';
$string['addaservice'] = 'Lägg till service';
$string['addcapabilitytousers'] = 'Kontrollera användares förmågor';
$string['addcapabilitytousersdescription'] = 'Användare bör ha två förmågor - webservice:createtoken och en förmåga som matchar protokollet som används, till exempel webservice/rest:use, webservice/soap:use. För att åstadkomma detta, skapa en roll för webbtjänster med den lämpliga förmågan tillåten och tilldela den till användaren för webbtjänster som en systemroll.';
$string['addfunction'] = 'Lägg till funktion';
$string['addfunctionhelp'] = 'Välj funktion som skall läggas till tjänsten.';
$string['addfunctions'] = 'Lägg till funktioner';
$string['addfunctionsdescription'] = 'Välj nödvändiga funktioner för den nyskapade tjänsten.';
$string['addrequiredcapability'] = 'Tilldela/ta bort nödvändig kapacitet';
$string['addservice'] = 'Lägg till en ny tjänst: {$a->name} (ID: {$a->id})';
$string['addservicefunction'] = 'Lägg till funktioner till tjänsten "{$a}"';
$string['allusers'] = 'Alla användare';
$string['apiexplorer'] = 'API explorer';
$string['apiexplorernotavalaible'] = 'API explorer finns inte ännu.';
$string['arguments'] = 'Argument';
$string['authmethod'] = 'Autentiseringsmetod';
$string['callablefromajax'] = 'Anropningsbar från AJAX';
$string['cannotcreatetoken'] = 'Ingen behörighet för att skapa web service token för servicen {$a}.';
$string['cannotgetcoursecontents'] = 'Kan inte hämta kursens innehåll';
$string['checkusercapability'] = 'Kontrollera användarförmåga';
$string['checkusercapabilitydescription'] = 'Användarn bör ha lämpliga rättigheter i enlighet med använda protokoll, till exempel webservice/rest:use, webservice/soap:use. För att uppnå detta, skapa en web service-roll med protokollrättigheter och tilldela den till web services-användaren som en systemroll.';
$string['configwebserviceplugins'] = 'Av säkerhetsskäl bör endast protokoll som är i bruk aktiveras.';
$string['context'] = 'Sammanhang';
$string['copynowshowtoken'] = 'Ny token visas nedan. Kopiera den nu, eftersom den inte kommer att visas igen.';
$string['createservicedescription'] = 'En tjänst är en uppsättning webbtjänstfunktioner. Du kommer tillåta användaren att komma åt en ny tjänst. På sidan <strong>Lägg till tjänst</strong> kryssa i alternativen \'Aktivera\' och \'Auktoriserade användare\'. Välj \'Ingen förmåga krävs\'.';
$string['createserviceforusersdescription'] = 'En tjänst är en uppsättning webbtjänstfunktioner. Du kommer tillåta användare att komma åt en ny tjänst. På sidan <strong>Lägg till tjänst</strong> kryssa i alternativen \'Aktivera\' och \'Auktoriserade användare\'. Välj \'Ingen förmåga krävs\'.';
$string['createtoken'] = 'Skapa token';
$string['createtokenforuser'] = 'Skapa en token för en användare';
$string['createtokenforuserdescription'] = 'Skapa en token för webbtjänstanvändaren.';
$string['createuser'] = 'Skapa en specifik användare';
$string['createuserdescription'] = 'En web services-användare krävs för att representera systemet som kontrollerar Totara.';
$string['criteriaerror'] = 'Saknade rättigheter för att söka på ett kriterium.';
$string['default'] = 'Standard till "{$a}"';
$string['deleteaservice'] = 'Ta bort tjänsten';
$string['deleteservice'] = 'Ta bort tjänsten: {$a->name} (ID: {$a->id})';
$string['deleteserviceconfirm'] = 'Vid borttagning av en tjänst kommer alla token som är relaterade till tjänsten att tas bort. Vill du verkligen ta bort extern tjänst "{$a}"?';
$string['deletetokenconfirm'] = 'Vill du verkligen ta bort denna webbtjänst token för <strong>{$a->user}</strong> för tjänsten <strong>{$a->service}?</strong>';
$string['disabledwarning'] = 'Alla webbtjänst protokoll är inaktiverade. "Aktivera legacy webbtjänster" inställningen finns under Konfigurera funktionalitet.';
$string['doc'] = 'Dokumentation';
$string['docaccessrefused'] = 'Du får inte se dokumentationen för denna token';
$string['documentation'] = 'webbtjänst dokumentation';
$string['downloadfiles'] = 'Kan ladda ner filer';
$string['downloadfiles_help'] = 'Om aktiverat, så kan användare ladda ned filer med sina säkerhetsnycklar. Självklart är detta begränsat till de filer som de tillåts ladda ned på webbplatsen.';
$string['editaservice'] = 'Redigera tjänsten';
$string['editservice'] = 'Redigera tjänsten: {$a->name} (ID: {$a->id})';
$string['enabled'] = 'Aktiverad';
$string['enabledocumentation'] = 'Aktivera utvecklardokumentation';
$string['enabledocumentationdescription'] = 'Detaljerad dokumentation för webbtjänster är tillgänglig för aktiverade protokoll.';
$string['enableprotocols'] = 'Aktivera protokoll';
$string['enableprotocolsdescription'] = 'Åtminstone ett protokoll bör aktiveras. Av säkerhetsskäl bör endast protokoll som skall användas aktiveras.';
$string['enablews'] = 'Aktivera webbtjänster';
$string['enablewsdescription'] = 'Webbtjänster måste aktiveras i Konfigurera funktionalitet.';
$string['entertoken'] = 'Ange en säkerhetsnyckel/token:';
$string['error'] = 'Fel: {$a}';
$string['errorcatcontextnotvalid'] = 'Du kan inte utföra funktioner i sammanhanget kategori (category id:{$a->catid}). Felmeddelandet för sammanhang var: {$a->message}';
$string['errorcodes'] = 'Felmeddelande';
$string['errorcoursecontextnotvalid'] = 'Du kan inte utföra funktioner i sammanhanget kurs (course id:{$a->courseid}). Felmeddelandet för sammanhang var: {$a->message}';
$string['errorinvalidparam'] = 'Parametern "{$a}" är ogiltig.';
$string['errornotemptydefaultparamarray'] = 'Beskrivningsparameter för web servicen kallad \'{$a}\' är en singel eller multipel struktur. Standard kan endas vara "empty array". Kontrollera beskrivningen för web service.';
$string['erroroptionalparamarray'] = 'Beskrivningsparameter för web servicen kallad \'{$a}\' är en singel eller multipel struktur. Den kan inte vara angiven som VALUE_OPTIONAL. Kontrollera beskrivningen för web service.';
$string['eventwebservicefunctioncalled'] = 'Web service-funktion anropad';
$string['eventwebserviceloginfailed'] = 'Webbtjänstinloggning misslyckades';
$string['eventwebserviceservicecreated'] = 'Web service-service skapad';
$string['eventwebserviceservicedeleted'] = 'Web service-service raderad';
$string['eventwebserviceserviceupdated'] = 'Web service-service uppdaterad';
$string['eventwebserviceserviceuseradded'] = 'Web service-service användare tillagd';
$string['eventwebserviceserviceuserremoved'] = 'Web service-service användare borttagen';
$string['eventwebservicetokencreated'] = 'Web service-token skapad';
$string['eventwebservicetokensent'] = 'Web service-token skickad';
$string['execute'] = 'Utför';
$string['executewarnign'] = 'VARNING: Om du väljer att utföra så kommer din databas att modifieras och förändringar kan inte återställas automatiskt!';
$string['expandall'] = 'Expandera alla';
$string['externalservice'] = 'Extern service';
$string['externalservicefunctions'] = 'Externa servicefunktioner';
$string['externalservices'] = 'Externa services';
$string['externalserviceusers'] = 'Externa service-användare';
$string['failedtolog'] = 'Misslyckades att logga';
$string['filenameexist'] = 'Filnamn existerar redan: {$a}';
$string['forbiddenwsuser'] = 'Kan inte skapa token för obekräftad, raderad, avstängd eller gästanvändare.';
$string['function'] = 'Funktion';
$string['functions'] = 'Funktion';
$string['generalstructure'] = 'Allmän struktur';
$string['information'] = 'Information';
$string['installexistingserviceshortnameerror'] = 'En web service med kortnamnet "{$a}" existerar redan. Kan inte installera/uppdatera en annan web service med detta kortnamn.';
$string['installserviceshortnameerror'] = 'Kodfel, kortnamnet för servicen "{$a}" ska bara innehålla siffror, bokstäver och _-..';
$string['invalidextparam'] = 'Ogiltig extern API-parameter: {$a}';
$string['invalidextresponse'] = 'Ogiltigt externt API-svar: {$a}';
$string['invalidiptoken'] = 'Ogiltig token - ditt IP stöds inte';
$string['invalidtimedtoken'] = 'Ogiltig token - den har utgått';
$string['invalidtoken'] = 'Ogiltig token - token hittades inte';
$string['iprestriction'] = 'IP restriktion';
$string['iprestriction_help'] = 'Användaren måste anropa web servicen från dessa listade IP:s (separerade med kommatecken).';
$string['key'] = 'Nyckel/Kod';
$string['keyshelp'] = 'Nycklarna används för att accessa ditt Totara-konto från externa applikationer.';
$string['loginrequired'] = 'Begränsat till inloggade användare';
$string['manageprotocols'] = 'Hantera protokoll';
$string['managetokens'] = 'Hantera token';
$string['missingcaps'] = 'Saknar rättigheter';
$string['missingcaps_help'] = 'Lista över de rättigheter som krävs för servicen som den valda användaren inte har. Saknade rättigheter måste läggas till användarens roll för att använda denna service.';
$string['missingpassword'] = 'Saknar lösenord';
$string['missingrequiredcapability'] = 'Förmågan {$a} krävs.';
$string['missingusername'] = 'Saknar användarnamn';
$string['missingversionfile'] = 'Kodfel: filen version.php saknas för komponenten {$a}';
$string['nameexists'] = 'Detta namn används redan av en annan service';
$string['nocapabilitytouseparameter'] = 'Användaren har inte den förmåga som krävs för att använda parametern {$a}';
$string['nofunctions'] = 'Servicen har inga funktioner';
$string['norequiredcapability'] = 'Ingen förmåga krävs';
$string['notoken'] = 'Tokenlistan är tom';
$string['onesystemcontrolling'] = 'Tillåt att ett externt system kontrollerar Totara';
$string['onesystemcontrollingdescription'] = 'Följande steg hjälper dig att sätta upp Totaras web services för att låta ett externt system interagera med Totara. Detta inkluderar att sätta upp en autentiseringsmetod i form av token (säkerhetsnyckel).';
$string['operation'] = 'Operation';
$string['optional'] = 'Valfritt';
$string['passwordisexpired'] = 'Lösenordet har gått ut.';
$string['phpparam'] = 'XML-RPC (PHP struktur)';
$string['phpresponse'] = 'XML-RPC (PHP struktur)';
$string['postrestparam'] = 'PHP-kod för REST (POST-begäran)';
$string['potusers'] = 'Inte auktoriserade användare';
$string['potusersmatching'] = 'Icke auktoriserade användare som matchar';
$string['print'] = 'Skriv ut allt';
$string['protocol'] = 'Protokoll';
$string['removefunction'] = 'Ta bort';
$string['removefunctionconfirm'] = 'Vill du verkligen ta bort funktionen "{$a->function}" från tjänsten "{$a->service}"?';
$string['requireauthentication'] = 'Denna metod kräver autentisering med xxx behörighet.';
$string['required'] = 'Krävs';
$string['requiredcapability'] = 'Förmåga som krävs';
$string['requiredcapability_help'] = 'Om aktiverad kan endast användare med den förmåga som krävs komma åt tjänsten.';
$string['requiredcaps'] = 'Rättigheter som krävs';
$string['resettokenconfirm'] = 'Vill du verkligen nollställa denna web service-nyckel för  <strong>{$a->user}</strong> på servicen <strong>{$a->service}</strong>?';
$string['resettokenconfirmsimple'] = 'Vill du verkligen nollställa denna nyckel? Sparade länkar som innehåller den gamla nyckeln kommer inte längre fungera.';
$string['response'] = 'Svar';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'Återställt konto behöver nollställa lösenord för en token kan fås.';
$string['restparam'] = 'REST (POST parametrar)';
$string['restrictedusers'] = 'Behöriga användare endast';
$string['restrictedusers_help'] = 'Den här inställningen avgör om alla användare med rättighet att skapa en webbtjänsttoken kan generera en token för den här tjänsten via sidan för säkerhetsnycklar eller om endast auktoriserade användare kan göra det.';
$string['securitykey'] = 'Säkerhetsnyckel (token)';
$string['securitykeys'] = 'Säkerhetsnycklar';
$string['selectauthorisedusers'] = 'Välj behöriga användare';
$string['selectedcapability'] = 'Vald';
$string['selectedcapabilitydoesntexit'] = 'Den för närvarande inställda förmåga som krävs ({$a}) existerar inte längre. Var god ändra den och spara ändringarna.';
$string['selectservice'] = 'Välj en tjänst';
$string['selectspecificuser'] = 'Välj en specifik användare';
$string['selectspecificuserdescription'] = 'Lägg till webbtjänstanvändaren som en behörig användare.';
$string['service'] = 'Tjänsten';
$string['servicehelpexplanation'] = 'En tjänst är en uppsättning funktioner. En tjänst kan nås av alla användare eller bara specificerade användare.';
$string['servicename'] = 'Tjänstens namn';
$string['servicenotavailable'] = 'Webbtjänst är inte tillgänglig (den finns inte eller är avaktiverad)';
$string['servicesbuiltin'] = 'Inbyggda tjänster';
$string['servicescustom'] = 'Anpassade tjänster';
$string['serviceusers'] = 'Behöriga användare';
$string['serviceusersettings'] = 'Användarinställningar';
$string['serviceusersmatching'] = 'Behöriga användare som matchar';
$string['serviceuserssettings'] = 'Ändra inställningar för behöriga användare';
$string['shortnametaken'] = 'Kortnamn används redan för en annan service ({$a})';
$string['simpleauthlog'] = 'Enkel autentiseringsinloggning';
$string['step'] = 'Steg';
$string['supplyinfo'] = 'Mer detaljer';
$string['testauserwithtestclientdescription'] = 'Simulera extern åtkomst till tjänsten genom att använda webbtjänsten testklient. Innan detta sker, logga in som en användare med moodle / webbtjänst: createtoken kapacitet och få säkerhetsnyckeln (token) via användarens preferenser sida. Du kommer att använda detta token i testklient. I testet klienten också välja en aktiverad protokoll med token autentisering <strong>VARNING:. De funktioner som du testar KOMMER ATT UTFÖRAS för den här användaren, så var försiktig med vad du väljer att testa!</strong>';
$string['testclient'] = 'Webbtjänst testklient';
$string['testclientdescription'] = '* Web service-testklienten <strong>utför</strong> funktionerna <strong>PÅ RIKTIGT</strong>. Testa inte funktioner som du inte känner till. <br/>* Alla befintliga web service-funktioner är ännu inte implementerade i testklienten. <br/>* För att kontrollera att en användare inte har tillgång till vissa funktioner, så kan du testa vissa funktioner som du inte tillät. <br/>* För att se tydligare felmeddelanden, sätt debuggning till <strong>{$a->mode}</strong> till {$a->atag}<br/>.';
$string['testwithtestclient'] = 'Testa tjänsten';
$string['testwithtestclientdescription'] = 'Simulera access till servicen genom att använda web service-testklienten. Använd ett aktiverat protokoll med token-autentisering.  <strong>VARNING: Funktionerna som du testar KOMMER ATT UTFÖRAS för denna användare, så var försiktig med vad du väljer att testa! </strong>';
$string['token'] = 'Token';
$string['tokenauthlog'] = 'Token autentisering';
$string['tokencreatedbyadmin'] = 'Kan endast återställas av Administratören (*)';
$string['tokencreator'] = 'Skapare';
$string['tokengeneratedsuccess'] = 'Token skapad';
$string['unknownoptionkey'] = 'Okänd inställningsnyckel ({$a})';
$string['unnamedstringparam'] = 'En strängparameter saknar namn';
$string['updateusersettings'] = 'Uppdatera';
$string['uploadfiles'] = 'Kan ladda upp filer';
$string['uploadfiles_help'] = 'Om aktiverat, så kan användare ladda upp filer med deras säkerhetsnycklar till deras egna privata fil-area eller en fil-area för utkast. Eventuella storleksgränser gäller.';
$string['userasclients'] = 'Användare som klienter med token';
$string['userasclientsdescription'] = 'Följande steg hjälper dig att sätta upp Totaras web services för användare som klienter. Stegen hjälper dig också sätta upp den rekommenderade autentiseringsmetoden token (säkerhetsnycklar). I detta användarefall, så kommer användarna att skapa sina tokens från sidan för säkerhetsnycklar via sin inställningssida.';
$string['usermissingcaps'] = 'Saknar rättigheter: {$a}';
$string['usernameorid'] = 'Användarnamn / Användar-ID';
$string['usernameorid_help'] = 'Ange ett användarnamn eller ett användar-ID.';
$string['usernameoridnousererror'] = 'Inga användare hittades med detta användarnamn/användar-ID.';
$string['usernameoridoccurenceerror'] = 'Mer än en användare hittades med detta användarnamn. Vänligen ange användar-ID.';
$string['usernotallowed'] = 'Denna användare är inte tillåten för denna service. Först behöver du tillåta denna användare på administrationssidan för {$a}s tillåtna användare.';
$string['userservices'] = 'User services: {$a}';
$string['usersettingssaved'] = 'Användarinställningar sparade';
$string['validuntil'] = 'Giltigt till och med';
$string['validuntil_help'] = 'Om angivet, så kommer servicen att inaktiveras efter detta datum för denna användare.';
$string['webservice'] = 'Webbtjänst';
$string['webservices'] = 'Webbtjänster';
$string['webservicesoverview'] = 'Översikt';
$string['webservicetokens'] = 'Webbtjänst token';
$string['wrongusernamepassword'] = 'Fel användarnamn eller lösenord';
$string['wsaccessuserdeleted'] = 'Nekad web service-access för raderat användarnamn:   {$a}.';
$string['wsaccessuserexpired'] = 'Nekad web service-access för utgånget användarnamn:   {$a}.';
$string['wsaccessusernologin'] = 'Nekad web service-access för nologin-autentisering användarnamn:   {$a}.';
$string['wsaccessusersuspended'] = 'Nekad web service-access för inaktiverat användarnamn:   {$a}.';
$string['wsaccessuserunconfirmed'] = 'Nekad web service-access för obekräftat användarnamn:   {$a}.';
$string['wsclientdoc'] = 'Totara webbtjänst klientdokumentation';
$string['wsdocapi'] = 'API-dokumentation';
$string['wsdocumentation'] = 'Webbtjänst dokumentation';
$string['wsdocumentationdisable'] = 'Webbtjänst dokumentation är inaktiverad.';
$string['wsdocumentationintro'] = 'För att skapa en klient, så föreslår vi att du läser {$a->doclink}';
$string['wsdocumentationlogin'] = 'eller ange ditt web service användarnamn och lösenord:';
$string['wspassword'] = 'Webbtjänst lösenord';
$string['wsusername'] = 'Webbtjänst användarnamn';
